<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'nl', version '4.2'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Verberg op cursuspagina';
$string['availability_hide_help'] = 'Niet beschikbaar voor leerlingen.';
$string['availability_show'] = 'Toon op cursuspagina';
$string['availability_show_help'] = 'Beschikbaar voor leerlingen (tenzij eventueel ingestelde toegangsbeperkingen).';
$string['availability_stealth'] = 'Beschikbaar maken maar niet tonen op cursuspagina';
$string['availability_stealth_help'] = 'Beschikbaar voor leerlingen als je een link geeft. Activiteiten worden nog steeds weergegeven in de cijferlijst en andere rapporten.';
$string['bulkcancel'] = 'Sluit bulkbewerkingen';
$string['bulkedit'] = 'Bulkbewerking';
$string['bulkeditingcourse'] = 'Cursus bulksgewijs bewerken: {$a}';
$string['bulkselection'] = '{$a} geselecteerd';
$string['bulkselection_plural'] = '{$a} geselecteerd';
$string['cm_delete_feedback'] = '{$a->name}  is verwijderd.';
$string['cm_delete_feedback_batch'] = '{$a->count} geselecteerde activiteiten zijn verwijderd.';
$string['cm_duplicate_feedback'] = '{$a->name} is gedupliceerd.';
$string['cm_duplicate_feedback_batch'] = '{$a->count} geselecteerde activiteiten zijn gedupliceerd.';
$string['cm_hide_feedback'] = '{$a->name}  is nu verborgen.';
$string['cm_hide_feedback_batch'] = 'De {$a->count}  geselecteerde activiteiten zijn nu verborgen.';
$string['cm_moveleft_feedback'] = '{$a->name} is naar links verplaatst.';
$string['cm_moveright_feedback'] = '{$a->name} is naar rechts verplaatst.';
$string['cm_show_feedback'] = '{$a->name} wordt nu getoond.';
$string['cm_show_feedback_batch'] = 'De {$a->count}  geselecteerde activiteiten worden nu getoond.';
$string['cm_stealth_feedback'] = '{$a->name} is nu beschikbaar maar wordt niet getoond op de cursuspagina.';
$string['cm_stealth_feedback_batch'] = 'De geselecteerde {$a->count} activiteiten zijn nu beschikbaar, maar worden niet weergegeven op de cursuspagina.';
$string['cmavailability'] = 'Activiteitsbeschikbaarheid';
$string['cmdelete_info'] = 'Hiermee worden {$a->name} en alle gebruikersgegevens die het bevat verwijderd.';
$string['cmdelete_title'] = 'Activiteit verwijderen?';
$string['cmmove_info'] = 'Verplaats {$a} na';
$string['cmmove_title'] = 'Activiteit verplaatsen';
$string['cmsdelete'] = 'Activiteiten verwijderen';
$string['cmsdelete_info'] = 'Hiermee worden {$a->count} activiteiten en alle gebruikersgegevens die ze bevatten verwijderd.';
$string['cmsdelete_title'] = 'Geselecteerde activiteiten verwijderen?';
$string['cmsduplicate'] = 'Activiteiten dupliceren';
$string['cmsmove'] = 'Activiteiten verplaatsen';
$string['cmsmove_info'] = 'Verplaats {$a} activiteiten daarnaartoe';
$string['cmsmove_title'] = 'Verplaats geselecteerde activiteiten';
$string['courseindex'] = 'Cursusindex';
$string['nobulkaction'] = 'Geen bulkacties beschikbaar';
$string['preference:coursesectionspreferences'] = 'Sectie gebruikersvoorkeuren voor cursus {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Sectie gebruikersvoorkeuren zoals samengevouwen en uitgevouwen.';
$string['section_delete_feedback'] = 'De cursussectie {$a->name} is verwijderd.';
$string['section_delete_feedback_batch'] = '{$a->count}  geselecteerde cursussecties zijn verwijderd';
$string['section_hide_feedback'] = 'De cursussectie {$a->name} is verborgen.';
$string['section_hide_feedback_batch'] = '{$a->count}  geselecteerde cursussecties zijn verborgen.';
$string['section_show_feedback'] = 'De cursussectie {$a->name} wordt getoond.';
$string['section_show_feedback_batch'] = '{$a->count}  cursussecties worden getoond.';
$string['sectionavailability_title'] = 'Sectie beschikbaarheid';
$string['sectiondelete_info'] = 'Dit verwijdert {$a->name} en alle activiteiten die het bevat.';
$string['sectiondelete_title'] = 'Sectie verwijderen?';
$string['sectionmove_info'] = 'Verplaats {$a} na';
$string['sectionmove_title'] = 'Sectie verplaatsen';
$string['sectionsavailability'] = 'Beschikbaarheid van secties';
$string['sectionsavailability_title'] = 'Beschikbaarheid van secties';
$string['sectionsdelete'] = 'Secties verwijderen';
$string['sectionsdelete_info'] = 'Dit verwijdert {$a->count} secties en alle activiteiten die ze bevatten.';
$string['sectionsdelete_title'] = 'Geselecteerde secties verwijderen?';
$string['sectionsmove'] = 'Secties verplaatsen';
$string['sectionsmove_info'] = 'Verplaats {$a} secties daarna';
$string['sectionsmove_title'] = 'Verplaats geselecteerde secties';
$string['selectcm'] = 'Selecteer activiteit {$a}';
$string['selectsection'] = 'Selecteer sectie {$a}';
