<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'nl', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCE-branding';
$string['branding_desc'] = 'Ondersteun TinyMCE door het logo in de benedenhoek van de teksteditor weer te geven. Het logo linkt naar de TinyMCE-website.';
$string['plugin_disabled'] = '{$a} uitgeschakeld.';
$string['plugin_enabled'] = '{$a} ingeschakeld.';
$string['pluginname'] = 'TinyMCE-editor';
$string['privacy:reason'] = 'De TinyMCE-editor slaat geen voorkeuren of gebruikersgegevens op.';
$string['settings'] = 'Algemene instellingen';
$string['subplugintype_tiny'] = 'TinyMCE-plug-in';
$string['subplugintype_tiny_plural'] = 'TinyMCE-plug-ins';
$string['tiny:0_characters'] = '{0} tekens';
$string['tiny:0_words'] = '{0} woorden';
$string['tiny:accessibility'] = 'Toegankelijkheid';
$string['tiny:action'] = 'Actie';
$string['tiny:activity'] = 'Activiteiten';
$string['tiny:address'] = 'Adres';
$string['tiny:advanced'] = 'Geavanceerd';
$string['tiny:align'] = 'Uitlijnen';
$string['tiny:align_center'] = 'Midden uitlijnen';
$string['tiny:align_left'] = 'Links uitlijnen';
$string['tiny:align_right'] = 'Rechts uitlijnen';
$string['tiny:alignment'] = 'Uitlijning';
$string['tiny:alignment1'] = 'uitlijning';
$string['tiny:all'] = 'Alle';
$string['tiny:alternative_description'] = 'Alternatieve beschrijving';
$string['tiny:alternative_source'] = 'Alternatieve bron';
$string['tiny:alternative_source_url'] = 'Alternatieve bron-URL';
$string['tiny:anchor'] = 'Anker';
$string['tiny:anchor...'] = 'Anker...';
$string['tiny:anchors'] = 'Ankers';
$string['tiny:animals_and_nature'] = 'Dieren en natuur';
$string['tiny:arrows'] = 'Pijlen';
$string['tiny:austral_sign'] = 'Argentijnse Austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Achtergrondkleur';
$string['tiny:black'] = 'Zwart';
$string['tiny:block'] = 'Blok';
$string['tiny:blockquote'] = 'Blokquote';
$string['tiny:blocks'] = 'Blokken';
$string['tiny:blue'] = 'Blauw';
$string['tiny:blue_component'] = 'Blauw component';
$string['tiny:body'] = 'Body';
$string['tiny:bold'] = 'Vetgedrukt';
$string['tiny:border'] = 'Rand';
$string['tiny:border_color'] = 'Randkleur';
$string['tiny:border_style'] = 'Randstijl';
$string['tiny:border_width'] = 'Randdikte';
$string['tiny:bottom'] = 'Onderkant';
$string['tiny:browse_for_an_image'] = 'Zoeken naar een afbeelding';
$string['tiny:bullet_list'] = 'Ongeordende lijst';
$string['tiny:cancel'] = 'Annuleren';
$string['tiny:caption'] = 'Onderschrift';
$string['tiny:cedi_sign'] = 'cedi-teken';
$string['tiny:cell'] = 'Cel';
$string['tiny:cell_padding'] = 'Celopvulling';
$string['tiny:cell_properties'] = 'Celeigenschappen';
$string['tiny:cell_spacing'] = 'Celafstand';
$string['tiny:cell_styles'] = 'Celstijlen';
$string['tiny:cell_type'] = 'Celtype';
$string['tiny:center'] = 'Midden';
$string['tiny:characters'] = 'Tekens';
$string['tiny:characters_no_spaces'] = 'Tekens (geen spaties)';
$string['tiny:circle'] = 'Cirkel';
$string['tiny:class'] = 'Klasse';
$string['tiny:clear_formatting'] = 'Opmaak verwijderen';
$string['tiny:close'] = 'Sluiten';
$string['tiny:code'] = 'Code';
$string['tiny:code_sample...'] = 'Voorbeeldcode...';
$string['tiny:code_view'] = 'Codeweergave';
$string['tiny:colon_sign'] = 'dubbele punt';
$string['tiny:color_picker'] = 'Kleurenkiezer';
$string['tiny:color_swatch'] = 'Kleurstaal';
$string['tiny:cols'] = 'Kolommen';
$string['tiny:column'] = 'Kolom';
$string['tiny:column_clipboard_actions'] = 'Kolom klembordacties';
$string['tiny:column_group'] = 'Kolomgroep';
$string['tiny:column_header'] = 'Kolomkop';
$string['tiny:constrain_proportions'] = 'Beperk proporties';
$string['tiny:copy'] = 'Kopiëren';
$string['tiny:copy_column'] = 'Kolom kopiëren';
$string['tiny:copy_row'] = 'Rij kopiëren';
$string['tiny:could_not_find_the_specified_string.'] = 'Kon gespecificeerde string niet vinden';
$string['tiny:could_not_load_emojis'] = 'Kon emoji\'s niet laden';
$string['tiny:count'] = 'Tellen';
$string['tiny:cruzeiro_sign'] = 'cruzeiro teken';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'valuta teken';
$string['tiny:current_window'] = 'Huidig venster';
$string['tiny:custom...'] = 'Aangepast...';
$string['tiny:custom_color'] = 'Aangepaste kleur';
$string['tiny:cut'] = 'Knippen';
$string['tiny:cut_column'] = 'Kolom knippen';
$string['tiny:cut_row'] = 'Rij knippen';
$string['tiny:dark_blue'] = 'Donkerblauw';
$string['tiny:dark_gray'] = 'Donkergrijs';
$string['tiny:dark_green'] = 'Donkergroen';
$string['tiny:dark_orange'] = 'Donkeroranje';
$string['tiny:dark_purple'] = 'Donkerpaars';
$string['tiny:dark_red'] = 'Donkerrood';
$string['tiny:dark_turquoise'] = 'Donkerturquoise';
$string['tiny:dark_yellow'] = 'Donkergeel';
$string['tiny:dashed'] = 'Gestreept';
$string['tiny:datetime'] = 'Datum/tijd';
$string['tiny:decrease_indent'] = 'Inspringen verkleinen';
$string['tiny:default'] = 'Standaard';
$string['tiny:delete_column'] = 'Kolom verwijderen';
$string['tiny:delete_row'] = 'Rij verwijderen';
$string['tiny:delete_table'] = 'Tabel verwijderen';
$string['tiny:dimensions'] = 'Afmetingen';
$string['tiny:disc'] = 'Schijf';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Document';
$string['tiny:dollar_sign'] = 'dollarteken';
$string['tiny:dong_sign'] = 'dong teken';
$string['tiny:dotted'] = 'Gestipt';
$string['tiny:double'] = 'Dubbel';
$string['tiny:drachma_sign'] = 'drachmeteken';
$string['tiny:drop_an_image_here'] = 'Zet hier een afbeelding neer';
$string['tiny:dropped_file_type_is_not_supported'] = 'Geplaatst bestandstype wordt niet ondersteund';
$string['tiny:edit'] = 'Bewerken';
$string['tiny:embed'] = 'Inbedden';
$string['tiny:emojis'] = 'Emoji\'s';
$string['tiny:emojis...'] = 'Emoji\'s...';
$string['tiny:error'] = 'Fout';
$string['tiny:error_form_submit_field_collision.'] = 'Fout: Conflict met formulierinstuurveld.';
$string['tiny:error_no_form_element_found.'] = 'Fout: Geen formulierelement gevonden';
$string['tiny:euro-currency_sign'] = 'euroteken';
$string['tiny:example'] = 'voorbeeld';
$string['tiny:extended_latin'] = 'Latijn uitgebreid';
$string['tiny:failed_to_initialize_plugin_0'] = 'Plugin initiëren mislukt: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Plugin laden mislukt: {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'PLugin-url laden mislukt: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Afbeelding uploaden mislukt: {0}';
$string['tiny:file'] = 'Bestand';
$string['tiny:find'] = 'Zoeken';
$string['tiny:find_and_replace'] = 'Zoeken en vervangen';
$string['tiny:find_and_replace...'] = 'Zoeken en vervangen...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Zoeken (als plugin voor zoeken en vervangen is geactiveerd)';
$string['tiny:find_in_selection'] = 'Zoeken in selectie';
$string['tiny:find_whole_words_only'] = 'Zoek alleen hele woorden';
$string['tiny:flags'] = 'Vlaggen';
$string['tiny:focus_to_contextual_toolbar'] = 'Focus op contextuele werkbalk';
$string['tiny:focus_to_element_path'] = 'Focus op elementpad';
$string['tiny:focus_to_menubar'] = 'Focus op menubalk';
$string['tiny:focus_to_toolbar'] = 'Focus op werkbalk';
$string['tiny:font'] = 'Lettertype';
$string['tiny:font_sizes'] = 'Lettergroottes';
$string['tiny:fonts'] = 'Lettertypes';
$string['tiny:food_and_drink'] = 'Eten en drinken';
$string['tiny:footer'] = 'Voettekst';
$string['tiny:format'] = 'Opmaak';
$string['tiny:formats'] = 'Opmaken';
$string['tiny:formatting'] = 'opmaken';
$string['tiny:french_franc_sign'] = 'Franse frank teken';
$string['tiny:fullscreen'] = 'Volledig scherm';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Algemeen';
$string['tiny:german_penny_symbol'] = 'Duitse pfennig teken';
$string['tiny:gray'] = 'Grijs';
$string['tiny:green'] = 'Groen';
$string['tiny:green_component'] = 'Groen component';
$string['tiny:groove'] = 'Groef';
$string['tiny:guarani_sign'] = 'guarani teken';
$string['tiny:handy_shortcuts'] = 'Handige sneltoetsen';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Koptekst';
$string['tiny:header_cell'] = 'Cel koptekst';
$string['tiny:heading_1'] = 'Kop 1';
$string['tiny:heading_2'] = 'Kop 2';
$string['tiny:heading_3'] = 'Kop 3';
$string['tiny:heading_4'] = 'Kop 4';
$string['tiny:heading_5'] = 'Kop 5';
$string['tiny:heading_6'] = 'Kop 6';
$string['tiny:headings'] = 'Kopteksten';
$string['tiny:height'] = 'Hoogte';
$string['tiny:help'] = 'Hulp';
$string['tiny:hex_color_code'] = 'Hexcode kleur';
$string['tiny:hidden'] = 'Verborgen';
$string['tiny:history'] = 'geschiedenis';
$string['tiny:horizontal_align'] = 'Horizontaal uitlijnen';
$string['tiny:horizontal_line'] = 'Horizontale lijn';
$string['tiny:horizontal_space'] = 'Horizontale ruimte';
$string['tiny:hryvnia_sign'] = 'hryvnia teken';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID moet beginnen met een letter, alleen gevolgd door letters, cijfers, streepjes, punten, dubbele punten of underscores.';
$string['tiny:image...'] = 'Afbeelding...';
$string['tiny:image_is_decorative'] = 'Afbeelding is decoratief';
$string['tiny:image_list'] = 'Afbeeldingenlijst';
$string['tiny:image_title'] = 'Afbeeldingstitel';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP-fout: kon Image Proxy niet vinden';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP-fout: onjuiste afbeeldingsproxy-URL';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP-fout: verzoek afgewezen';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP-fout: Onbekende ImageProxy-fout';
$string['tiny:increase_indent'] = 'Inspringen vergroten';
$string['tiny:indentation'] = 'inspringen';
$string['tiny:indian_rupee_sign'] = 'Indiase roepie-teken';
$string['tiny:inline'] = 'In lijn';
$string['tiny:insert'] = 'Invoegen';
$string['tiny:insert_column_after'] = 'Kolom invoegen na';
$string['tiny:insert_column_before'] = 'Voeg kolom ervoor in';
$string['tiny:insert_datetime'] = 'Voeg datum/tijd in';
$string['tiny:insert_image'] = 'Voeg afbeelding in';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Voeg link in (indien link -lugin geactiveerd)';
$string['tiny:insert_row_after'] = 'Voeg rij erna in';
$string['tiny:insert_row_before'] = 'Voeg rij ervoor in';
$string['tiny:insert_table'] = 'Voeg tabel in';
$string['tiny:insert_template'] = 'Voeg sjabloon in';
$string['tiny:insert_template...'] = 'Sjabloon invoegen...';
$string['tiny:insert_video'] = 'Voeg video in';
$string['tiny:insertedit_code_sample'] = 'Codevoorbeeld invoegen/bewerken';
$string['tiny:insertedit_image'] = 'Afbeelding invoegen/bewerken';
$string['tiny:insertedit_link'] = 'Link invoegen/bewerken';
$string['tiny:insertedit_media'] = 'Media invoegen/bewerken';
$string['tiny:insertedit_video'] = 'Video invoegen/bewerken';
$string['tiny:inset'] = 'inzet';
$string['tiny:invalid_hex_color_code_0'] = 'Ongeldige hexadecimale kleurcode: {0}';
$string['tiny:invalid_input'] = 'Ongeldige invoer';
$string['tiny:italic'] = 'Cursief';
$string['tiny:justify'] = 'Uitvullen';
$string['tiny:keyboard_navigation'] = 'Toetsenbordnavigatie';
$string['tiny:kip_sign'] = 'Laotiaanse kip';
$string['tiny:language'] = 'Taal';
$string['tiny:learn_more...'] = 'Leer meer...';
$string['tiny:left'] = 'Links';
$string['tiny:left_to_right'] = 'Van links naar rechts';
$string['tiny:light_blue'] = 'Lichtblauw';
$string['tiny:light_gray'] = 'Lichtgrijs';
$string['tiny:light_green'] = 'Lichtgroen';
$string['tiny:light_purple'] = 'Lichtpaars';
$string['tiny:light_red'] = 'Lichtrood';
$string['tiny:light_yellow'] = 'Lichtgeel';
$string['tiny:line_height'] = 'Lijnhoogte';
$string['tiny:link...'] = 'Link...';
$string['tiny:link_list'] = 'Link lijst';
$string['tiny:lira_sign'] = 'Italiiaanse lire';
$string['tiny:list_properties'] = 'Lijst eigenschappen';
$string['tiny:list_properties...'] = 'Lijst eigenschappen...';
$string['tiny:livre_tournois_sign'] = 'livre tournois';
$string['tiny:loading...'] = 'Bezig met laden...';
$string['tiny:loading_emojis...'] = 'Emoji\'s laden...';
$string['tiny:lower_alpha'] = 'kleine alpha';
$string['tiny:lower_greek'] = 'kleine letters Grieks';
$string['tiny:lower_roman'] = 'kleine letters Romeins';
$string['tiny:manat_sign'] = 'Azerbeidzjaanse manat';
$string['tiny:match_case'] = 'Hoofdlettergevoelig';
$string['tiny:mathematical'] = 'Wiskundig';
$string['tiny:media...'] = 'Media...';
$string['tiny:media_poster_image_url'] = 'Mediaposter (afbeeldings-URL)';
$string['tiny:medium_blue'] = 'Middelblauw';
$string['tiny:medium_gray'] = 'Middelgrijs';
$string['tiny:medium_purple'] = 'Middelpaars';
$string['tiny:merge_cells'] = 'Cellen samenvoegen';
$string['tiny:middle'] = 'Midden';
$string['tiny:midnight_blue'] = 'Middernacht blauw';
$string['tiny:mill_sign'] = 'mill-teken';
$string['tiny:more...'] = 'Meer...';
$string['tiny:naira_sign'] = 'Nigeriaanse naira';
$string['tiny:name'] = 'Naam';
$string['tiny:navy_blue'] = 'Marineblauw';
$string['tiny:new_document'] = 'Nieuw document';
$string['tiny:new_sheqel_sign'] = 'Israelische sjekel';
$string['tiny:new_window'] = 'Nieuw venster';
$string['tiny:next'] = 'Volgende';
$string['tiny:no'] = 'Nee';
$string['tiny:no_alignment'] = 'Geen uitlijning';
$string['tiny:no_color'] = 'Geen kleur';
$string['tiny:nonbreaking_space'] = 'Spatie (nbsp;)';
$string['tiny:none'] = 'Geen';
$string['tiny:nordic_mark_sign'] = 'noordse mark';
$string['tiny:numbered_list'] = 'Genummerde lijst';
$string['tiny:objects'] = 'Voorwerpen';
$string['tiny:ok'] = 'OK';
$string['tiny:open_help_dialog'] = 'Help-dialoogvenster openen';
$string['tiny:open_link'] = 'Open link';
$string['tiny:open_link_in...'] = 'Link openen in...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Pop-upmenu openen voor gesplitste knoppen';
$string['tiny:or'] = 'OF';
$string['tiny:orange'] = 'Oranje';
$string['tiny:outset'] = 'Begin';
$string['tiny:page_break'] = 'Pagina-einde';
$string['tiny:paragraph'] = 'Paragraaf';
$string['tiny:paste'] = 'Plakken';
$string['tiny:paste_as_text'] = 'Plakken als tekst';
$string['tiny:paste_column_after'] = 'Kolom erna plakken';
$string['tiny:paste_column_before'] = 'Plak de kolom ervoor';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Plakken is nu in platte tekstmodus. De inhoud wordt nu als platte tekst geplakt tot je deze optie uitschakelt.';
$string['tiny:paste_or_type_a_link'] = 'Plak of typ een link';
$string['tiny:paste_row_after'] = 'Plak rij erna';
$string['tiny:paste_row_before'] = 'Plak rij ervoor';
$string['tiny:paste_your_embed_code_below'] = 'Plak hieronder je insluitcode:';
$string['tiny:people'] = 'Mensen';
$string['tiny:peseta_sign'] = 'Spaanse peseta';
$string['tiny:peso_sign'] = 'Filipijnse peso';
$string['tiny:plugins'] = 'Plug-ins';
$string['tiny:plugins_installed_0'] = 'Plug-ins geïnstalleerd ({0}):';
$string['tiny:powered_by_0'] = 'Mogelijk gemaakt door {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Voorkeuren';
$string['tiny:preformatted'] = 'Voorgeformateerd';
$string['tiny:premium_plugins'] = 'Premium-plug-ins:';
$string['tiny:preview'] = 'Voorbeeld';
$string['tiny:previous'] = 'Vorig';
$string['tiny:print'] = 'Afdrukken';
$string['tiny:print...'] = 'Afdrukken...';
$string['tiny:purple'] = 'Purper';
$string['tiny:quotations'] = 'Citaten';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Bereik 0 tot 255';
$string['tiny:red'] = 'Rood';
$string['tiny:red_component'] = 'Rode component';
$string['tiny:redo'] = 'Opnieuw doen';
$string['tiny:remove'] = 'Verwijderen';
$string['tiny:remove_color'] = 'Kleur verwijderen';
$string['tiny:remove_link'] = 'Link verwijderen';
$string['tiny:replace'] = 'Vervangen';
$string['tiny:replace_all'] = 'Vervang alles';
$string['tiny:replace_with'] = 'Vervangen door';
$string['tiny:resize'] = 'Formaat wijzigen';
$string['tiny:restore_last_draft'] = 'Laatste concept herstellen';
$string['tiny:rich_text_area'] = 'Rijketekst-gebied';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rijketekst-gebied. Druk op ALT-0 voor hulp.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Rijketekst-gebied. Druk op ALT-F9 voor het menu. Druk op ALT-F10 voor de werkbalk. Druk op ALT-0 voor hulp.';
$string['tiny:ridge'] = 'Rand';
$string['tiny:right'] = 'Rechts';
$string['tiny:right_to_left'] = 'Rechts naar links';
$string['tiny:row'] = 'Rij';
$string['tiny:row_clipboard_actions'] = 'Rij klembord acties';
$string['tiny:row_group'] = 'Rijgroep';
$string['tiny:row_header'] = 'Rijkop';
$string['tiny:row_properties'] = 'Rij-eigenschappen';
$string['tiny:row_type'] = 'Type rij';
$string['tiny:rows'] = 'Rijen';
$string['tiny:ruble_sign'] = 'roebel teken';
$string['tiny:rupee_sign'] = 'roepie teken';
$string['tiny:save'] = 'Opslaan';
$string['tiny:save_if_save_plugin_activated'] = 'Opslaan (indien plug-in voor opslaan geactiveerd)';
$string['tiny:scope'] = 'Bereik';
$string['tiny:search'] = 'Zoeken';
$string['tiny:select...'] = 'Selecteer...';
$string['tiny:select_all'] = 'Selecteer alles';
$string['tiny:selection'] = 'Selectie';
$string['tiny:shortcut'] = 'Snelkoppeling';
$string['tiny:show_blocks'] = 'Toon blokken';
$string['tiny:show_caption'] = 'Toon bijschrift';
$string['tiny:show_invisible_characters'] = 'Toon onzichtbare karakters';
$string['tiny:size'] = 'Grootte';
$string['tiny:solid'] = 'Gevuld';
$string['tiny:source'] = 'Bron';
$string['tiny:source_code'] = 'Broncode';
$string['tiny:special_character'] = 'Speciaal teken';
$string['tiny:special_character...'] = 'Speciaal teken...';
$string['tiny:spesmilo_sign'] = 'spesmillo';
$string['tiny:split_cell'] = 'Splits cel';
$string['tiny:square'] = 'Vierkant';
$string['tiny:start_list_at_number'] = 'Start lijst op nummer';
$string['tiny:strikethrough'] = 'Doorhalen';
$string['tiny:style'] = 'Stijl';
$string['tiny:styles'] = 'stijlen';
$string['tiny:subscript'] = 'subscript';
$string['tiny:superscript'] = 'superscript';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Overschakelen naar of vanuit volledig scherm';
$string['tiny:symbols'] = 'Symbolen';
$string['tiny:system_font'] = 'Systeem lettertype';
$string['tiny:table'] = 'Tabel';
$string['tiny:table_caption'] = 'Tabel titel';
$string['tiny:table_properties'] = 'Tabel eigenschappen';
$string['tiny:table_styles'] = 'Tabel stijlen';
$string['tiny:template'] = 'Sjabloon';
$string['tiny:templates'] = 'Sjablonen';
$string['tiny:tenge_sign'] = 'Kazachse tenge';
$string['tiny:text'] = 'Tekst';
$string['tiny:text_color'] = 'Tekst kleur';
$string['tiny:text_to_display'] = 'Tekst om weer te geven';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'De ingevoerde URL lijkt een e-mailadres te zijn. Wilt je de vereiste mailto: prefix toevoegen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'De ingevoerde URL lijkt een externe link te zijn. Wilt u het vereiste https://-voorvoegsel toevoegen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'De ingevoerde URL lijkt een externe link te zijn. Wilt u het vereiste http://-voorvoegsel toevoegen?';
$string['tiny:title'] = 'Titel';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Druk op Shift+Enter om de pop-up te openen';
$string['tiny:tools'] = 'Hulpmiddelen';
$string['tiny:top'] = 'Bovenkant';
$string['tiny:travel_and_places'] = 'Reizen en plaatsen';
$string['tiny:tugrik_sign'] = 'Mongoolse tugrik';
$string['tiny:turkish_lira_sign'] = 'Turkse lira';
$string['tiny:turquoise'] = 'Turkoois';
$string['tiny:underline'] = 'Onderstrepen';
$string['tiny:undo'] = 'Ongedaan maken';
$string['tiny:upload'] = 'Uploaden';
$string['tiny:uploading_image'] = 'Afbeelding uploaden';
$string['tiny:upper_alpha'] = 'Hoofdletter alfa';
$string['tiny:upper_roman'] = 'Hoofdletter Roman';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Gebruikergedefinieerde';
$string['tiny:valid'] = 'Geldig';
$string['tiny:version'] = 'Versie';
$string['tiny:vertical_align'] = 'Verticaal uitlijnen';
$string['tiny:vertical_space'] = 'Verticale ruimte';
$string['tiny:view'] = 'Beeld';
$string['tiny:visual_aids'] = 'Visuele hulpmiddelen';
$string['tiny:warn'] = 'Waarschuwen';
$string['tiny:white'] = 'Wit';
$string['tiny:width'] = 'Breedte';
$string['tiny:won_sign'] = 'Koreaanse won';
$string['tiny:word_count'] = 'Aantal woorden';
$string['tiny:words'] = 'Woorden';
$string['tiny:words_0'] = 'Woorden: {0}';
$string['tiny:yellow'] = 'Geel';
$string['tiny:yen_character'] = 'Japanse yen';
$string['tiny:yenyuan_character_variant_one'] = 'Chinese yuan (versie 1)';
$string['tiny:yes'] = 'Ja';
$string['tiny:you_are_using_0'] = 'Je gebruikt {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Je hebt niet-opgeslagen wijzigingen. Weet je zeker dat je weg wilt navigeren?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Je browser ondersteunt geen directe toegang tot het klembord. Gebruik in plaats daarvan de sneltoetsen Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'Chinese yuan (versie 1)';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan  Hongkong en Taiwan';
