<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'nl', version '4.2'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Voeg tegel toe';
$string['admintools'] = 'Beheerderstools';
$string['all'] = 'Alles';
$string['allcomplete'] = 'Alles compleet';
$string['allcoursescomplypalette'] = 'Alle cursussen hebben al toegestane tegelkleuren. Niets om opnieuw in te stellen. Zorg ervoor dat je alle wijzigingen in de toegestane kleuren opslaat voor je op opnieuw instellen drukt.';
$string['allowphototiles'] = 'Sta foto tegels toe';
$string['allowphototiles_desc'] = 'Als deze optie is ingeschakeld, kunnen leerkrachten een foto opladen die gebruikt wordt als achtergrond voor de tegel. Ze zullen ook nog de standaard titelicoontjes kunnen zien in dezelfde cursus. (Als dit niet is ingechakeld, zullen enkel titelicoontjes toegelaten worden en andere instellingen voor fototegels zullen genegeerd worden.)';
$string['allowsubtilesview'] = 'Sta weergave met sub-tegels toe';
$string['allowsubtilesview_desc'] = 'Sta een cursusinstelling toe die, indien geselecteerd, activiteiten toont als sub-tegels in plaats van een standaard lijstweergave (behalve tekst- en mediazone),';
$string['alternativelink'] = 'alternatieve link';
$string['areyousure'] = 'Ben je zeker?';
$string['asfraction'] = 'Toon als onderdeel';
$string['aspectratiotootallorwide'] = 'De geuploade afbeelding is opgeslagen, maar controleer of deze er goed uitziet omdat de afbeelding <strong>{$a->tallorwide}</strong> kan zijn. Als het er niet goed uitziet, pas dan de afmetingen aan naar standaard landschapweergave en upload de afbeelding opnieuw. Bijvoorbeeld 300 breed bij 200 hoog is juist.';
$string['aspercentagedial'] = 'Toon als % in een cirkel';
$string['assumedatastoreconsent'] = 'Veronderstel toestemming voor opslag in de lokale browser';
$string['assumedatastoreconsent_desc'] = 'Indien geselecteerd, krijgt de gebuiker <b>geen</b> melding waarin om toestemming wordt gevraagd voor opslag in de lokale browser';
$string['backupfailed'] = 'Backup fout';
$string['basecolour'] = 'Kleur voor tegels';
$string['basecolour_help'] = 'Kleur die hier is ingesteld zal op alle tegels in de cursus worden toegepast. (De beschikbare kleuren worden bepaald door de site beheerder in de instelingen van de tegels-plugin).';
$string['brandcolour'] = 'Kleur huisstijl';
$string['cachedef_modalcmids'] = 'Cursusmodule-ID\'s (per cursus) die geopend worden in een modal';
$string['canceltask'] = 'Annuleer';
$string['changedcolour'] = 'Kleur tegel teruggezet naar standaard voor cursus {$a}';
$string['checkforproblemcourses'] = 'Controleer op en herstelprobleem cursussen';
$string['clearphoto'] = 'Deze tegel opnieuw instellen';
$string['clickiffailstoload'] = 'Klik hier als de pagina niet wil laden';
$string['close'] = 'Sluiten';
$string['closetopsection'] = 'Sluit topsectie';
$string['collapse'] = 'Sluit sectie';
$string['collapsesections'] = 'Sluit alles';
$string['colourblue'] = 'Blauw';
$string['colourdarkgreen'] = 'Donker groen';
$string['colourgreen'] = 'Groen';
$string['colourlightblue'] = 'Licht blauw';
$string['colourname_descr'] = 'Weergavenaam voor de kleur (de naam wordt normaal niet getoond aan de gebruikers - zij zien het kleurstaal in de plaats)';
$string['colournamegeneral'] = 'Weergavenaam voor bovenstaand kleur';
$string['colourpurple'] = 'Paars';
$string['colourred'] = 'Rood';
$string['colours'] = 'Kleuren';
$string['complete'] = 'Voltooid';
$string['complete-n-auto'] = 'Onderdeel niet voltooid. Het zal worden voltooid zodra je voldoet aan alle criteria. Je kunt dit niet handmatig wijzigen.';
$string['complete-y-auto'] = 'Onderdeel voltooid. Het werd voltooid toen je voldeed aan de criteria. Je kunt dit niet handmatig wijzigen.';
$string['completion_help'] = 'Een vinkje aan de rechterzijde van een activiteit kan worden gebruikt om aan te duiden dat de activiteit voltooid is (er toont een lege cirkel indien dit niet het geval is).<br>Afhankelijk van de instelling, zal er automatisch een vinkje verschijnen gebaseerd op de condities die zijn gezet door de leraar.<br><br>In andere gevallen kun je de lege cirkel aanklikken als je denkt dat je de activiteit hebt voltooid, waarna het een vinkje wordt. (Opnieuw klikken verwijdert het vinkje als je van gedachten bent veranderd.)';
$string['completionswitchhelp'] = '<p>Je hebt ervoor gekozen om het bijhouden van volltooiing te tonen op elke tegel. Om die reden hebben we de instelling \'Voltooien bijhouden\', verderop deze pagina\' op \'Ja\' gezet.</p>
<p>Aanvullend dien je voltooiing in te stellen bij <b>elke</b> activiteit die je wilt volgen.</p>
<p>Je kunt dit ook in <b>bulk</b> doen zoals uitgelegd in de Moodle documentatie</p>';
$string['completionwarning'] = 'Je hebt voltooien bijhouden ingeschakeld op cursusniveau, maar op activiteitsniveau zijn er geen activiteiten ingesteld met voltooiing opvolgen. Er wordt dus geen voltooiing opgevolgd.';
$string['completionwarning_changeinbulk'] = 'Wijzig in bulk';
$string['completionwarning_help'] = '';
$string['contact'] = 'Neem contact op';
$string['contactdeveloper'] = 'Contactgegevens ontwikkelaar';
$string['contents'] = 'Inhoud';
$string['controls'] = 'Instellingen';
$string['coursephotomigrationincomplete'] = 'Tegeliconen en foto\'s zijn nog niet gemigreerd als gevolg van een systeem aanpassing. Ontbrekende onderdelen zouden een aantal uur na de upgrade moeten verschijnen.';
$string['courseshowtileprogress'] = 'Vooruitgang op elke tegel';
$string['courseshowtileprogress_error'] = 'Je hebt voltooien bijhouden uitgeschakeld staan wat een conflict oplevert met deze instelling. Indien je voortgang op de tegels wilt tonen, schakel dan het bijhouden van voltooiing in. Indien je dat niet wilt zet deze instelling dan op \'Nee\'.';
$string['courseshowtileprogress_help'] = '<p>Indien geselecteerd, zal de voortgang van de gebruiker op elke tegel getoond worden, of wel als <em>onderdeel</em> van, bijvoorbeeld 2 van 10, of als een <em>percentage</em> in een cirkel.<p></p>Dit kan alleen gebruikt worden als voltooien bijhouden staat ingeschakeld.<p></p>Wanneer er geen activiteiten met voltooiing zijn binnen een tegel wordt ook de indicator niet getoond voor die tegel.</p>';
$string['courseshowtileprogress_link'] = 'Activity_completion_settings#Activity_settings';
$string['coursetoomanysections'] = 'Waarschuwing voor bewerkers: Deze cursus heeft meer tegels dan het maximaal aantal toegestane tegels. Een maximum van {$a->max} wordt getoond aan leerlingen (tot aan "{$a->tilename}") (bewerkers zien meer).';
$string['courseusebarforheadings'] = 'Benadruk koppen met een gekleurde tab';
$string['courseusebarforheadings_help'] = 'Toon een gekleurde tab links van de kop in de cursus wanneer een kop-stijl is geselecteerd in de tekstverwerker';
$string['courseusesubtiles'] = 'Gebruik sub-tegels voor activiteiten';
$string['courseusesubtiles_help'] = 'Toon in elke tegel, elke activiteit als sub-tegel, in plaats van een lijst met activiteiten. Dit geldt niet voor tekst- en mediazones zodat die gebruikt kunnen worden als koppen tussen tegels.';
$string['currentsection'] = 'Deze tegel';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'Aangepaste CSS die wordt toegepast op de cursus wanneer deze cursusformat wordt gebruikt. Deze code wordt niet gevalideerd dus zorg er voor dat je zeker weet dat je de juiste code invoert. Bijvoorbeeld: <p>.section { color: red; }</p><p>li.activity.subtile.resource.pdf { background-color: orange !important; }</p>';
$string['datapref'] = 'Datavoorkeuren';
$string['datapreferror'] = 'Deze datavoorkeursoptie is alleen beschikbaar indien je browser JavaScript toestaat. Anders kan dit niet worden ingeschakeld.';
$string['dataprefquestion'] = '<p>Om deze site eenvoudiger te maken in gebruik, slaan we functionele informatie op in je browser zoals het id-nummer van de laatste tegel die je hebt bezocht. Deze informatie blijft een korte tijd in jouw machine staan voor het geval je terugkeert naar deze pagina. We gebruiken het niet om je te traceren. Vind je dat goed?</p><p>We onthouden je keuze totdat je je browsergeschiedenis wist. Als je dit niet wil, klik dan op "Annuleer".</p>';
$string['defaultthiscourse'] = 'Standaard voor deze cursus';
$string['defaulttilecolour'] = 'Standaard tegelkleur';
$string['defaulttileicon'] = 'Tegel icoon';
$string['defaulttileicon_help'] = 'Het icoon dat je hier selecteert, verschijnt standaard op <em>alle</em> tegels van deze cursus. Individuele tegels kunnen een ander icoon of afbeelding hebben indien je die wijzigt op tegel niveau.';
$string['deleteemptytiles'] = 'Wis lege tegels';
$string['deleteimage'] = 'Verwijder afbeelding';
$string['deletesection'] = 'Verwijder tegel';
$string['deletetile'] = 'Verwijder tegel';
$string['developedby'] = '"Tegels" ontwikkeld door {$a}';
$string['developer'] = 'Ontwikkelaar';
$string['disabledbyadmin'] = 'Uitgeschakeld door een site-beheerder';
$string['displayfilterbar'] = 'Filtermenu';
$string['displayfilterbar_error'] = 'Tenzij je competenties hebt gemaakt voor deze cursus, kun je alleen een filtermenu tonen gebaseerd op tegelnummers en niet gebaseerd op competenties. Maak eerst enkele competenties aan en kom dan terug.';
$string['displayfilterbar_help'] = '<p>Indien geselecteerd, toont dit automatisch een reeks knoppen voor de tegelweergave in een cursus. Gebruikers kunnen op die manier direct naar bepaalde tegels gaan</p>Indien gebaseerd op tegelnummers staat aangeduid, toont een reeks knoppen voor. tegels.</p><p>Indien geselecteerd op competenties aan staat, zal er een knop per competentie zijn Elke tegel kan worden gekoppeld aan een competentie (en dus een knop) vanuit de Tegel\'s instellingen pagina.</p>';
$string['displayfilterbar_link'] = 'Outcomes';
$string['displaytitle_mod_doc'] = 'Word-document';
$string['displaytitle_mod_html'] = 'Web-pagina';
$string['displaytitle_mod_jpeg'] = 'Afbeelding';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Video';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'Powerpoint-presentatie';
$string['displaytitle_mod_txt'] = 'Tekst';
$string['displaytitle_mod_xls'] = 'Rekenblad';
$string['displaytitle_mod_zip'] = 'Zip';
$string['documentation'] = 'Documentatie';
$string['documentationurl'] = 'Documentatie URL';
$string['documentationurl_descr'] = 'URL waar de documentatie gevonden kan worden.';
$string['download'] = 'Download';
$string['editoradvicesubtiles'] = 'In deze versie van de Tegelplugin, verschijnen activiteiten alleen als sub-tegel wanneer \'Bewerken\' uit staat';
$string['editsection'] = 'Bewerk tegel';
$string['editsectionname'] = 'Tegelnaam aanpassen';
$string['embeddedurlerror'] = 'Indien de externe website weigert om te verbinden in het scherm hierboven, gebruik dan:';
$string['enablelinebreakfilter'] = 'Filter voor regeleinde inschakelen';
$string['enablelinebreakfilter_desc'] = 'Filter tegeltitels voor het onzichtbare woord samenvoegteken {$a} en, indien aanwezig en de titel is te lang, vervang dan het teken met "-" om een regeleinde toe te passen. In andere gevallen vervang het met niets (bijvoorbeeld geen regeleinde).';
$string['entersection'] = 'Open sectie';
$string['existingimage'] = 'Bestaande afbeelding voor deze tegel';
$string['expand'] = 'Uitvouwen';
$string['expandall'] = 'Alles uitvouwen';
$string['expandsections'] = 'Alle activiteiten weergeven (alle secties)';
$string['expandtopsection'] = 'Open topsectie';
$string['experimental'] = 'experimenteel';
$string['experimentalfeatures'] = 'Experimentele functies';
$string['fileaddedtobottom'] = 'Bestand toegevoegd aan de onderzijde van de sectie';
$string['filenoshowtext'] = 'Indien het bestand hier niet verschijnt, gebruik dan de knoppen aan de rechterzijde om te downloaden of te openen in een nieuw venster';
$string['filterboth'] = 'Toon knoppen gebaseerd op tegelnummers of cursuscompetenties';
$string['filternumbers'] = 'Toon knoppen gebaseerd op tegelnummer';
$string['filteroutcomes'] = 'Toon knoppen gebaseerd op cursuscompetenties';
$string['filteroutcomesrestore'] = 'De oorspronkelijke cursus gebruikte competenties in het filtermenu, deze worden echter nog niet ondersteund in het terugzetproces. De filtermenuinstelling is om die reden gewijzigd in de cursus die werd terug gezet. Indien je competenties wilt gebruiken in de teruggezette cursus, dien je de competenties opnieuw in te stellen. De oorspronkelijke cursus blijft ongewijzigd.';
$string['filters'] = 'Filters';
$string['fittilestowidth'] = 'Schaal tegels naar schermbreedte';
$string['fittilestowidth_desc'] = 'Indien aangevinkt, en een gebruiker opent de cursus op een niet-mobiel apparaat, duurt het een halve seconde voordat de tegels verschijnen terwijl een berekening wordt gemaakt wat de beste weergave is. Vermijd bijvoorbeeld 1 tegel per rij, centreer tegels op het scherm. Dit gebeurt alleen wanneer je de cursus opent in een bepaalde sessie en wordt onthouden voor de volgende sessie tot dat de gebruiker de schermgrootte aanpast.';
$string['fixproblems'] = 'Los problemen op';
$string['folderdisplayerror'] = 'Map ingesteld om inhoud inline te tonen is niet compatibel met het sub-tegelformat. De weergave van <a href="{$a}">folder</a> is om die reden aangepast naar toon op aparte pagina.';
$string['followthemecolour'] = 'Forceer themakleur volgen';
$string['followthemecolour_desc'] = 'Als dit is ingesteld op Ja, krijgen leraren geen keuze van deze plug-in en worden alle onderstaande tegelkleuren genegeerd. In plaats daarvan wordt geprobeerd de hoofdkleur van het thema te krijgen en die in plaats daarvan te gebruiken';
$string['guidance'] = 'Hulp';
$string['height'] = 'hoogte';
$string['hidden'] = 'Verborgen';
$string['hide'] = 'Verberg';
$string['hidefromothers'] = 'Verberg tegel';
$string['highestsectionnum'] = 'Hoogste sectienummer dat werd gevonden';
$string['home'] = 'Cursus startpagina';
$string['icontitle-address-book-o'] = 'Adresboek';
$string['icontitle-assessment_graded'] = 'Opdrachten A+';
$string['icontitle-assessment_timer'] = 'Opdrachtentimer';
$string['icontitle-asterisk'] = 'Asterisk';
$string['icontitle-award-solid'] = 'Rozet';
$string['icontitle-balance-scale'] = 'Weegschaal';
$string['icontitle-bar-chart'] = 'Staafdiagram';
$string['icontitle-bell-o'] = 'Bel';
$string['icontitle-binoculars'] = 'Verrekijker';
$string['icontitle-bitcoin'] = 'Bitcoin';
$string['icontitle-book'] = 'Boek';
$string['icontitle-bookmark-o'] = 'Bladwijzer';
$string['icontitle-briefcase'] = 'Koffer';
$string['icontitle-building'] = 'Gebouw';
$string['icontitle-bullhorn'] = 'Megafoon';
$string['icontitle-bullseye'] = 'Roos';
$string['icontitle-calculator'] = 'Rekenmachine';
$string['icontitle-calendar'] = 'Kalender';
$string['icontitle-calendar-check-o'] = 'Kalender met markering';
$string['icontitle-check'] = 'Vink';
$string['icontitle-child'] = 'Kind';
$string['icontitle-clock-o'] = 'Klok';
$string['icontitle-clone'] = 'Kloon';
$string['icontitle-cloud-download'] = 'Cloud (download)';
$string['icontitle-cloud-upload'] = 'Cloud (upload)';
$string['icontitle-comment-o'] = 'Commentaar';
$string['icontitle-comments-o'] = 'Commentaar';
$string['icontitle-compass'] = 'Kompas';
$string['icontitle-diamond'] = 'Diamant';
$string['icontitle-dollar'] = 'Dollar';
$string['icontitle-euro'] = 'Euro';
$string['icontitle-exclamation-triangle'] = 'Uitroepteken in driehoek';
$string['icontitle-feed'] = 'RSS Feed';
$string['icontitle-file-text-o'] = 'Tekstbestand';
$string['icontitle-film'] = 'Film';
$string['icontitle-flag-checkered'] = 'Finish vlag';
$string['icontitle-flag-o'] = 'Vlag';
$string['icontitle-flash'] = 'Bliksem';
$string['icontitle-flask'] = 'Fles';
$string['icontitle-flipchart'] = 'Presentatie';
$string['icontitle-frown-o'] = 'Frons';
$string['icontitle-gavel'] = 'Hamer';
$string['icontitle-gbp'] = 'Britse pond';
$string['icontitle-globe'] = 'Wereldbol';
$string['icontitle-handshake-o'] = 'Handdruk';
$string['icontitle-headphones'] = 'Koptelefoon';
$string['icontitle-heartbeat'] = 'Hartslag';
$string['icontitle-history'] = 'Historie klok';
$string['icontitle-home'] = 'Home';
$string['icontitle-id-card-o'] = 'ID kaart';
$string['icontitle-info'] = 'Info';
$string['icontitle-jigsaw'] = 'Puzzel';
$string['icontitle-key'] = 'Sleutel';
$string['icontitle-laptop'] = 'Laptop';
$string['icontitle-life-buoy'] = 'Reddingsboei';
$string['icontitle-lightbulb-o'] = 'Gloeilamp';
$string['icontitle-line-chart'] = 'Lijngrafiek';
$string['icontitle-list'] = 'Lijst opsomming';
$string['icontitle-list-ol'] = 'Lijst opsomming genummerd';
$string['icontitle-location-arrow'] = 'Locatiepijl';
$string['icontitle-map-marker'] = 'Locatie pin';
$string['icontitle-map-o'] = 'Kaart';
$string['icontitle-map-signs'] = 'Wegwijzer';
$string['icontitle-microphone'] = 'Microfoon';
$string['icontitle-mobile-phone'] = 'Mobiele telefoon';
$string['icontitle-mortar-board'] = 'Opleidingshoed';
$string['icontitle-music'] = 'Muziek';
$string['icontitle-newspaper-o'] = 'Krant';
$string['icontitle-number_1'] = 'Nummer 1';
$string['icontitle-number_10'] = 'Nummer 10';
$string['icontitle-number_2'] = 'Nummer 2';
$string['icontitle-number_3'] = 'Nummer 3';
$string['icontitle-number_4'] = 'Nummer 4';
$string['icontitle-number_5'] = 'Nummer 5';
$string['icontitle-number_6'] = 'Nummer 6';
$string['icontitle-number_7'] = 'Nummer 7';
$string['icontitle-number_8'] = 'Nummer 8';
$string['icontitle-number_9'] = 'Nummer 9';
$string['icontitle-pencil-square-o'] = 'Potlood wijzig';
$string['icontitle-person'] = 'Persoon';
$string['icontitle-pie-chart'] = 'Taartdiagram';
$string['icontitle-podcast'] = 'Podcast';
$string['icontitle-puzzle-piece'] = 'Puzzelstuk';
$string['icontitle-question-circle'] = 'Vraagteken in cirkel';
$string['icontitle-random'] = 'Willekeurig';
$string['icontitle-refresh'] = 'Ververs';
$string['icontitle-road'] = 'Weg';
$string['icontitle-search'] = 'Loep';
$string['icontitle-sliders'] = 'Regelaars';
$string['icontitle-smile-o'] = 'Smiley';
$string['icontitle-star'] = 'Ster (gevuld)';
$string['icontitle-star-half-o'] = 'Ster (half gevuld)';
$string['icontitle-star-o'] = 'Ster (niet gevuld)';
$string['icontitle-survey'] = 'Onderzoek';
$string['icontitle-tags'] = 'Tags';
$string['icontitle-tasks'] = 'Taken';
$string['icontitle-television'] = 'Scherm';
$string['icontitle-thinking-person'] = 'Persoon met gloeilamp (idee)';
$string['icontitle-thumbs-o-down'] = 'Duimen omlaag';
$string['icontitle-thumbs-o-up'] = 'Duimen omhoog';
$string['icontitle-trophy'] = 'Trofee';
$string['icontitle-umbrella'] = 'Paraplu';
$string['icontitle-university'] = 'Universiteit';
$string['icontitle-user-o'] = 'Persoon (transparant)';
$string['icontitle-users'] = 'Mensen';
$string['icontitle-volume-up'] = 'Speaker (geluid)';
$string['icontitle-wrench'] = 'Steeksleutel';
$string['imagecannotbeused'] = 'Afbeelding kan niet worden gebruikt';
$string['imagedeletedfrom'] = 'Afbeelding verwijderd van "{$a}"';
$string['imagesavedfor'] = 'Afbeelding bewaard voor {$a}';
$string['imagesize'] = 'Afmeting afbeelding';
$string['items'] = 'Onderdelen';
$string['jsactivate'] = 'Geanimeerde navigatie - zet uit';
$string['jsdeactivate'] = 'Geanimeerde navigatie - zet aan';
$string['jsdeactivated'] = 'Je hebt geanimeerde navigatie uitgeschakeld in je account';
$string['jsnavsettings'] = 'JavaScriptnavigatie';
$string['jsreactivated'] = 'Je hebt geanimeerde navigatie ingeschakeld in je account. Dit kan sneller zijn in gebruik. Het vereist dat JavaScript ingeschakeld staat.';
$string['legacytiledata'] = 'Verouderde tegeldatatelling';
$string['links'] = 'Links';
$string['loading'] = 'Laden';
$string['maxcoursesectionsallowed'] = 'Het maximum aantal cursussecties toegestaan in deze omgeving {$a}.';
$string['migratecoursedata'] = 'Migreer cursusdata';
$string['migratedcourseid'] = 'Migreer cursus ID {$a}';
$string['migratenow'] = 'Migreer nu';
$string['modalmodules'] = 'Modal activiteiten';
$string['modalmodules_desc'] = 'Open deze cursusactiviteiten in een modal. (Andere activiteiten kunnen in een latere release worden toegevoegd.)';
$string['modalresources'] = 'Modal activiteiten';
$string['modalresources_desc'] = 'Open deze activiteiten in een modal. Let op: Indien hier toegestaan, URL activiteiten openen alleen in een modal indien ze staan ingesteld als {$a->displayembed} op activiteit niveau (bijvoorbeeld YouTube of Vimeo video\'s). Het zou echter kunnen zijn dat deze ingebedde weergave geblokkeerd wordt door de eigenaar van de website - zie {$a->link}';
$string['modalwindows'] = 'Modal schermen';
$string['newsectionname'] = 'Nieuwe naam voor sectie {$a}';
$string['newtiledata'] = 'Nieuwe tegeldatatelling';
$string['nexttopic'] = 'Volgende onderwerp';
$string['noconnectionerror'] = 'Laden inhoud mislukt. Controleer je internetconnectie';
$string['nojswarning'] = 'Je browser lijkt geen JavaScript te ondersteunen of het is uitgeschakeld. Een verbeterde ervaring is beschikbaar wanneer je JavaScript inschakelt.';
$string['none'] = 'Geen';
$string['noproblemsfound'] = 'Geen problemen gevonden';
$string['notcomplete'] = 'Niet voltooid';
$string['notrecommended'] = 'Niet aanbevolen';
$string['notregistered'] = 'Je Tegelsplugin is niet geregistreerd bij de ontwikkelaar';
$string['novaliddefaultcolour'] = 'Geen geldige kleur ingesteld voor de standaardkleur hieronder';
$string['numberofsections'] = 'Aantal secties in de cursus';
$string['ok'] = 'OK';
$string['onlywhenediting'] = 'Alleen in bewerkmodus';
$string['other'] = 'Overig';
$string['outcomes'] = 'competenties';
$string['outcomesunavailable'] = 'Competenties niet beschikbaar';
$string['overall'] = 'Algemeen';
$string['overallprogress'] = 'Activiteitvoltooiing - algemene voortgang';
$string['overallprogressshort'] = 'Algemene voortgang';
$string['photoguidance_desc'] = '<p>Upload een foto in <strong>landschap weergave</strong> formaat. De breedte zou ongeveer 1.35 de hoogte moeten zijn. 270 breedte bij 200 hoogte zou goed moeten passen. Het hoeft niet exact te zijn.</p>
<p>Foto\'s in portretformaat passen niet in de vorm van de tegel. Grote afbeeldingen of bestanden zullen verkleind en gecomprimeerd worden na upload.</p>';
$string['photolibrary'] = 'Fotobibliotheek';
$string['photolibrary_desc'] = 'Deze foto\'s heb je recent geüpload of gebruikt. Klik erop om deze te gebruiken als achtergrond voor deze tegel. Om een nieuwe te uploaden, gebruik de upload-tab hierboven.';
$string['phototilesaltstyle'] = 'Foto tegels alternatieve stijl';
$string['phototilesaltstyle_desc'] = 'Indien niet geselecteerd (wat de standaard is) zullen fototegels de titel tonen aan de bovenzijde van de tegel. De alternatieve stijl toont de titel aan de onderzijde van de tegel.';
$string['phototilesettings'] = 'Fototegels';
$string['phototiletitletransarency'] = 'Transparantie titel fototegels';
$string['phototiletitletransarency_desc'] = 'De titel op een fototegel kan een licht transparante achtergrond hebben of een achtergrond in vol kleur (0%)';
$string['phototitletitlelineheight'] = 'Lijn hoogte titel';
$string['phototitletitlepadding'] = 'Verticale afstand titels';
$string['picknewicon'] = 'Kies een nieuw icoon';
$string['picknewiconphoto'] = 'Kies een nieuw icoon of achtergrondfoto';
$string['pluginname'] = 'Tegel formaat';
$string['previoustopic'] = 'Vorig onderwerp';
$string['privacy:metadata:preference:format_tiles_stopjsnav'] = 'Of de gebruiker geanimeerde JavaScriptnavigatie heeft uitgeschakeld.';
$string['privacypolicy'] = 'Privacybeleid';
$string['problemcourses'] = 'Probleemcursussen';
$string['problemcoursesintro'] = 'De volgende cursussen hebben een groter aantal secties dan verwacht. Gebruik de knoppen hieronder om problemen op te lossen.';
$string['progress'] = 'Voortgang';
$string['reactivate'] = 'heractiveren';
$string['register'] = 'Registreer';
$string['registeragreeprivacy'] = 'Ik ga akkoord met de {$a->privacypolicylink} van de ontwikkelaar';
$string['registerclicktocomplete'] = 'Klik OK om het proces af te ronden';
$string['registeredthanks'] = 'Je plugin is geregistreerd. Dank u.';
$string['registeremailno'] = 'Nee ik wil geen e-mails ontvangen';
$string['registeremailyes'] = 'Ja ik wil graag af en toe updatenotificaties en andere informatie ontvangen van de Tegelsplugin';
$string['registerintro1'] = 'We blijven graag in contact! Wanneer je registreert';
$string['registerintro2'] = 'je ondersteunt de toekomstige ontwikkeling van deze plugin';
$string['registerintro3'] = 'je ontvangt als eerste bericht van updates en toekomstige plannen voor deze plugin';
$string['registerintro4'] = 'we kunnen meer te weten komen over wat je wilt dat deze plugin doet';
$string['registerintro5'] = 'Je details worden afgeschermd door de ontwikkelaar zoals omschreven in het privacybeleid hieronder. Dank voor je support!';
$string['registermissingemail'] = 'Vul aub je e-mail adres in (Je hebt "Ja" gekozen voor email hieronder)';
$string['registerpickemailpref'] = 'Selecter aub je e-mail voorkeur';
$string['registerpolicyagreedlinktext'] = 'Privacybeleid en gegevensverwerkersovereenkomst';
$string['registrationdeferred'] = 'Dank je. We proberen je plugin te registreren (nog niet voltooid).';
$string['reopenlastsection'] = 'Open de laatst bezochte tegel opnieuw';
$string['reopenlastsection_desc'] = 'Indien aangevinkt, wordt de laatste sectie opnieuw geopend als een gebruiker de cursus opnieuw bezoekt.';
$string['resetallcoursecolours'] = 'Stel alle cursuskleuren opnieuw in';
$string['resetalltiles'] = 'Tegelfoto\'s & iconen opnieuw instellen';
$string['resetalltilessure'] = 'Weet je zeker dat je dit opnieuw wil instellen voor deze cursus? Dit zal alle tegelfoto\'s verwijderen en alle iconen terugzetten naar de standaard. Inhoud wordt niet verwijderd. Het is een actie die niet ongedaan gemaakt kan worden. Maak eerst een back-up van je cursus als je niet zeker bent.';
$string['resetcolours'] = 'Stel de kleuren opnieuw in';
$string['resetcolours_desc'] = 'Druk op deze knop om alle tegelkleuren opnieuw in te stellen voor de cursussen die geen van onderstaande kleuren hebben. De cursussen zullen ingesteld worden op de standaard kleur hieronder. Je kan dit gebruiken nadat je aanpassingen gedaan hebt in het kleurenpalet, maar zorg er voor dat je <strong>alle wijzigingen opgeslagen</strong> hebt voor je op deze knop duwt. Wees voorzichtig omdat dit de kleur van vele cursussen kan aanpassen!';
$string['resetincomplete'] = 'Terug instellen niet gelukt';
$string['restorefailed'] = 'Back-up mislukt';
$string['restoreincorrectsections'] = 'Fout: Kan niet voltooien om dat de broncursus verkeerd genummerde secties bevat. (Voorbeeld sectienummer ({$a->sectionnum}) is hoger dan het maximum aantal toegestaan ({$a->maxallowed} zoals ingesteld in de instelling \'moodlecourse | maxsections\').  Probeer secties met hogere nummers uit te sluiten of te verwijderen.';
$string['restoretoomanysections'] = 'Fout: Kan cursus niet backuppen of terugzetten omdat er teveel cursussecties zijn inbegrepen ({$a->numsections}) en dit is meer dan ({$a->maxallowed}).  Probeer enkele secties uit te sluiten of te verwijderen.';
$string['revealcontents'] = 'Toon tegelinhoud';
$string['scheduleddeleteemptysections'] = 'Taak om lege secties uit de cursus te verwijderen is gepland. Controleer aub later.';
$string['section0name'] = 'Algemeen';
$string['sectionerrorstring'] = 'Je sessie is verlopen. Probeer deze pagina te verversen.';
$string['sectionerrortitle'] = 'Fout bij het laden van de inhoud';
$string['sectionname'] = 'Tegel';
$string['sectionnumber'] = 'Sectie- / tegelnummer';
$string['selected'] = 'Geselecteerd';
$string['setavailabletilecolours'] = 'Toegestane tegelkleuren (systeemwijd)';
$string['setbackgroundphoto'] = 'Stel foto / icoon in';
$string['settings'] = 'Tegelsformatinstellingen';
$string['show'] = 'Toon';
$string['showalltiles'] = 'Toon alle tegels';
$string['showfromothers'] = 'Toon tegel';
$string['showoverallprogress'] = 'Toon algemene vooruitgang';
$string['showoverallprogress_desc'] = 'Toon "Algemene voortgang %" indicator aan de rechter bovenkant van de cursuspagina (waarde toont de aggregatie van het % voltooit van elke tegel, gebaseerd op activiteit voltooiing en niet die in de cursusvoltooiing)';
$string['showprogresssphototiles_desc'] = 'Als deze optie is ingeschakeld, wordt de vooruitgang getoond op de fototegels (vb: Vooruitgang 2/5)';
$string['showseczerocoursewide'] = 'Toon sectie nul boven alle andere secties';
$string['showseczerocoursewide_desc'] = 'Indien aangevinkt, wordt sectie nul (allerbovenste sectie) getoond op de cursus landingspagina en aan de bovenkant van <b>elke cursussectiepagina</b> (ook dus boven elke tegel inhoud.) Indien niet aangevinkt (aanbevolen), toont sectie nul alleen op de cursus landingspagina';
$string['showseparatewin'] = 'Toon bestand in een apart venster';
$string['sitename'] = 'Site-naam';
$string['snapwarning'] = 'Het is misschien mogelijk om je cursus in Tegels-indeling te bewerken met een ander thema en daarna terug te schakelen naar Snap-thema als je klaar bent met bewerken.';
$string['snapwarning_help'] = 'Theme_settings # Allow_user_themes';
$string['style'] = 'Stijl';
$string['subtileszeczerotoggled'] = 'Topsectie omgeschakeld van lijst naar sub-tegelformat';
$string['suremigratelegacyoptions'] = 'Weet je zeker dat je tegelfoto\'s en icoonkeuzes wilt migreren voor deze cursus?';
$string['sureresetcolours'] = 'Weet je zeker dat je de kleur van cursustegels wilt opnieuw instellen naar de standaard? Dit heeft effect op {$a} cursussen';
$string['tilearialabel'] = '{$a}, open details in popup, link';
$string['tilecolourgeneral'] = 'Kleurenpalet - optionele kleur';
$string['tilecolourgeneral_descr'] = 'Deze instelling laat de beheerders toe welke kleuren beschikbaar zijn voor leerkrachten om toe te passen op cursussen. Stel de kleur in op zwart (#000) om dit kleur uit te schakelen. Als je de kleuren hier wijzigt, zal dit geef effect hebben op bestaande cursussen, tot de leerkracht de tegelkleur opnieuw aanpast. Dn zullen enkel de kleuren, die je hier instelt, beschikbaar zijn voor de leerkracht.';
$string['tilecolourschanged'] = 'Tegelkleuren zijn opnieuw ingesteld. Alle tegels hebben nu de kleuren gelijk aan wat je hieronder ziet.';
$string['tileicon'] = 'Icoon / foto die op deze tegel getoond wordt';
$string['tileicon_help'] = 'Geselecteerd onderdeel wordt overschreven, alleen voor deze tegel,  onafhankelijk van het  tegelicoon dat was gezet op cursusniveau.';
$string['tileicons'] = 'Tegeliconen';
$string['tileoutcome'] = 'Uitslag voor deze tegel';
$string['tileoutcome_help'] = 'Indien je een competentie selecteert voor deze tegel, ben je in staat om een set van <em>filterknoppen</em> te tonen, 1 voor elke competentie, die indien ingedrukt de tegels filtert die gekoppeld zijn aan de competentie';
$string['tileselecttip'] = 'Wanneer in bewerkingsmodus, klik dan in de cursus  op het icoon of de foto om te wijzigen. Het scherm om een nieuw icoon te kiezen verschijnt.';
$string['tilesformatregistration'] = 'Tegelsformat registratie';
$string['tilesreset'] = 'Tegels & iconen zijn opnieuw ingesteld voor deze cursus';
$string['tilestyle'] = 'Tegelstijl';
$string['tilestyle_desc'] = 'Stijl 1 = fototegels tonen de titel aan de bovenkant, Stijl 2 = titel aan de onderkant';
$string['togglecompletion'] = 'Klik om te wisselen van voltooiing status';
$string['togglecompletioncomplete'] = 'Klik om te wisselen van voltooiing status (gereed)';
$string['togglecompletionincomplete'] = 'Klik om te schakelen van voltooiing status (niet gereed)';
$string['tootall'] = 'te hoog voor deze tegel';
$string['toowide'] = 'te breed voor deze tegel';
$string['transparenttitleadjustments'] = 'Instellingen transparante titels';
$string['transparenttitleadjustments_desc'] = 'Op fototegels met transparante titelachtergronden, afhankelijk van je thema, wil je deze misschien aanpassen om ervoor te zorgen dat de transparante lijnen van de titel elkaar niet overlappen wanneer ze worden ingepakt.
Merk op dat deze ook een beetje verschillen in browsers. Voorgestelde waarden voor Chrome: op Boost en Clean gebaseerde thema\'s: 30.5 en 4 | Aanpasbaar: 32 en 4 | Moove: 32 en 2 | Remui: 32 en 2.5';
$string['unmigratedcoursesintro'] = 'De volgende {$a} cursussen lijken hun tegeliconen en -foto\'s niet allemaal gemigreerd te hebben als gevolg van een systeem upgrade. Klik op de knop om een cursus nu te verwerken of wacht tot het "cron"-proces op de achtergrond deze allemaal verwerkt heeft.';
$string['uploadnewphoto'] = 'Upload een nieuwe foto';
$string['uploadnewphoto_help'] = 'Upload een afbeelding om op deze tegel te gebruiken';
$string['usecourseindex'] = 'Gebruik de cursusindex';
$string['usecourseindex_desc'] = 'Moet in een cursus met het Tegelformat de cursusindex dan aan de linkerzijde worden getoond?';
$string['usejavascriptnav'] = 'Gebruik JavaScript-navigatie voor tegels op de hoofdpagina';
$string['usejavascriptnav_desc'] = 'Als deze optie is ingeschakeld, wordt, als een gebruiker een tegel aanklikt op de cursusoverzichtspagina, en hij heeft Javascript ingeschakeld, zal JavaScript gebruikt worden de inhoud van de tegel te tonen. De inhoud van de tegel zal lokaal in de browser bewaard worden, volgens de instellingen hieronder. Indien uitgeschakeld, zal JS niet gebruikt worden, en wordt de klassieke navigatie gebruikt. De andere instellingen hieronder zullen genegeerd worden.';
$string['usejseditingexpandcollapse'] = 'Bewerkingsmodus - gebruik JavaScript om tegels in- en uit te klappen';
$string['usejseditingexpandcollapse_desc'] = 'Indien aangevinkt, kan een leraar in bewerkingsmodus tegels open en dichtklappen met een geanimeerde transitie. Tegelinhoud wordt geladen bij het openklappen, zonder het herladen van de pagina.';
$string['usejsnavforsinglesection'] = 'Gebruik JS-navigatie voor een enkele-sectiepagina';
$string['usejsnavforsinglesection_desc'] = 'Indien aangevinkt, wordt elke aanroep voor een enkele pagina (&section=xx) verwerkt met gebruik van JavaScript, door de hoofd cursus pagina te openen bij de gevraagde cursus sectie via JS, anders dan de oude stijl PHP enkele sectie aanroep te doen';
$string['usesubtilesseczero'] = 'Gebruik sub-tegels in de topsectie';
$string['usesubtilesseczero_help'] = 'Indien aangevinkt, worden sub-tegels gebruikt in de topsectie als ook in alle tegels van de cursus. Alleen beschikbaar indien je sub tegels gebruikt in de gehele cursus. Dit is een aparte instelling omdat sub tegels veel ruimte innemen aan de bovenzijde van de cursus. Het is misschien beter om deze instelling uitgevinkt te laten waardoor activiteiten in de top sectie tonen in een standaard lijstweergave.';
$string['usetooltips'] = 'Gebruik JavaScript tooltips';
$string['usetooltips_desc'] = 'Gebruik JavaScript tooltips wanneer een gebruiker over bepaalde onderdelen gaat met de muis. Bijvoorbeeld bij voltooiing iconen, titels van tegels.';
$string['version'] = 'Versie {$a}';
$string['width'] = 'breedte';
