<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mass_enroll', language 'nl', version '4.2'.
 *
 * @package     local_mass_enroll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedunenrolmentmethods'] = 'Toegestane extra afmelding methodes';
$string['allowedunenrolmentmethods_help'] = 'Selecteer de standaard toegestane aanmeld methodes die gebruikt kunnen worden voor afmelding in bulk.<br/>
"Manueel" kan niet geselecteerd worden aangezien dit de standaard is en altijd verwerkt zal worden.<br/>
<i>Wees voorzichtig met methodes die je selecteert, omdat dit vragen op kan roepen! Je wilt bijvoorbeeld <strong>geen</strong> aanmeld methodes verwijderen die betaling vereisen. zoals Paypal etc.</i>';
$string['checknonmanualenrolments'] = 'Selecteer andere aanmeld methodes dan manueel?';
$string['checknonmanualenrolments_help'] = 'Indien ingeschakeld, zullen rol toewijzingen vanuit andere aanmeld methodes dan manueel gecontroleerd worden. Dit betekent dat de bedoelde rol vanuit elke andere aanmeld methode toegewezen kan worden. Indien de gebruiker de bedoelde rol heeft vanuit een willekeurige aanmeld methode, wordt de verwerking overgeslagen.';
$string['creategroupings'] = 'Maak groepering(en) aan indien nodig';
$string['creategroups'] = 'Maak groep(en) aan indien nodig';
$string['defaultrole'] = 'Standaard rol om toe te wijzen';
$string['defaultrole_help'] = 'Geef de standaard toe te wijzen rol aan indien niet aanwezig in de CSV';
$string['email_sent'] = 'email toegestuurd aan {$a}';
$string['enableextraunenrolmentplugins'] = 'Extra afmelding methode plugins toestaan?';
$string['enableextraunenrolmentplugins_help'] = 'Gebruik dit indien je andere afmeld methode plugins wil toestaan dan "Manueel"';
$string['enablemassenrol'] = 'Bulk aanmelding beschikbaar maken vanaf de Deelnemers pagina?';
$string['enablemassenrol_help'] = 'Vink deze optie aan indien je bulk aanmelding wil tonen in het cursus administratie menu. Let op dat de link nu gevonden kan worden in het submenu op de Deelnemers pagina.';
$string['enablemassunenrol'] = 'Bulk afmelding beschikbaar maken vanaf de Deelnemers pagina?';
$string['enablemassunenrol_help'] = 'Vink deze optie aan indien je bulk afmelding wil tonen in het cursus administratie menu. Let op dat de link nu gevonden kan worden in het submenu op de Deelnemers pagina.';
$string['enclosure'] = 'CSV Tekstindicator';
$string['enroll'] = 'Meld aan in mijn cursus';
$string['firstcolumn'] = 'Eerste kolom bevat';
$string['idnumber'] = 'Id nummer';
$string['im:already_in'] = '{$a} reeds aangemeld';
$string['im:already_in_g'] = 'reeds in group {$a}';
$string['im:and_added_g'] = 'en toegevoegd aan groep {$a}';
$string['im:enrolled_ok'] = '{$a} aangemeld';
$string['im:err_opening_file'] = 'fout bij openen bestand {$a}';
$string['im:error_add_g_grp'] = 'fout bij toevoegen groep {$a->group} aan groepering {$a->grouping}';
$string['im:error_add_grp'] = 'fout bij toevoegen groepering {$a->grouping} aan cursus {$a->courseid}';
$string['im:error_addg'] = 'fout bij toevoegen groep {$a->group} aan cursus {$a->courseid}';
$string['im:error_adding_u_g'] = 'fout bij toevoegen aan groep {$a}';
$string['im:error_g_unknown'] = 'fout onbekende groep {$a}';
$string['im:error_in'] = 'fout bij aanmelding {$a}';
$string['im:error_out'] = 'fout bij afmelding {$a}';
$string['im:not_in'] = '{$a} NIET aangemeld';
$string['im:opening_file'] = 'Openen bestand: {$a}';
$string['im:stats_g'] = '{$a->nb} groep(en) aangemaakt : {$a->what}';
$string['im:stats_grp'] = '{$a->nb} groepering(en) aangemaakt : {$a->what}';
$string['im:stats_i'] = '{$a} aangemeld';
$string['im:stats_ui'] = '{$a} afgemeld';
$string['im:unenrolled_ok'] = '{$a} afgemeld';
$string['im:user_unknown'] = '{$a} onbekend - regel overgeslagen';
$string['im:using_role'] = 'Gebruikers aanmelden als: {$a}';
$string['localmassenrolldefaults'] = 'Bulk aanmelding standaard instellingen';
$string['localmassenrollextensions'] = 'Instellingen menu uitbreiding';
$string['mail_enrolment'] = 'Hallo,
Je hebt zojuist onderstaande lijst van gebruikers aangemeld in jouw cursus \'{$a->course}\'.
Bijgaand een overzicht van de uitgevoerde acties:
{$a->report}';
$string['mail_enrolment_subject'] = 'Bulk aanmeldingen in {$a}';
$string['mail_unenrolment'] = 'Hallo,
Je hebt zojuist onderstaand lijst van gebruikers afgemeld uit jouw cursus \'{$a->course}\'.
Bijgaand een overzicht van de uitgevoerde acties:
{$a->report}';
$string['mail_unenrolment_subject'] = 'Bulk afmeldingen voor {$a}';
$string['mailreport'] = 'Verstuur een rapport per mail';
$string['mailreportdefault'] = 'Standaard verzending rapport';
$string['mailreportdefault_help'] = 'Configureer de standaard instellingen voor de verzending van bulk aan/afmelding rapporten';
$string['mapping:column'] = 'Kolom {$a}';
$string['mappings'] = 'Koppelen kolommen';
$string['mass_enroll'] = 'Bulk aanmeldingen';
$string['mass_enroll:enrol'] = 'Meld gebruikers aan bij een cursus met behulp van een CSV bestand';
$string['mass_enroll:unenrol'] = 'Meld gebruikers af bij een cursus met behulp van een CSV bestand';
$string['mass_enroll_help'] = '<h1>Bulk aanmelding</h1>

<p>
Met deze optie ga je een lijst van bekende gebruikers aanmelden met behulp van een bestand wat één gebruiker per regel bevat.
</p>
<p>
<b> De eerste regel</b> lege regels en onbekende gebruikers worden overgeslagen. </p>

<p>
Het bestand bevat 1 of 2 kolommen, gescheiden door een komma, puntkomma of een tab.

Je kunt het bestand maken in je gebruikelijke spreadsheet programma met een officiele lijst vab studenten. Voeg eventueel een kolom toe met groepen waar de gebruikers aan toegevoegd moeten worden. Sla het bestand uiteindelijk op als CSV (*)</p>

<p>
<b>De eerste kolom moet een unieke gebruikerswaarde bevatten</b>: idnumber (standaard) gebruikersnaam of email van de gebruiker. (**). </p>

<p>
De volgende kolom <b>indien aanwezig,</b> bevat de groepsnaam waar de gebruiker aan toegevoegd moet worden.</p>

<p>
Indien de groep niet bestaat, zal deze worden aangemaakt in de cursus, inclusief een groepering met dezelfde naam waar de groep aan toegevoegd zal worden.<br/>

<p>
Je kunt de opties om groepen en groeperingen aan te maken uitvinken indien je er zeker van bent dat deze al bestaan in de cursus.
</p>

<p>
Standaard zullen de gebruikers aangemeld worden als leerling. Je kunt echter ook andere rollen selecteren als je het recht hebt om die toe te wijzen.
</p>

<p>
Je kunt deze handeling zonder gevolgen herhalen indien je bijvoorbeeld een groep vergeten bent of fout gespeld had.
</p>


<h2> Voorbeeld bestanden </h2>

Id nummers en een groepsnaam die aangemaakt moet worden indien nodig in de cursus (*)
<pre>
"idnumber";"group"
" 2513110";" 4GEN"
" 2512334";" 4GEN"
" 2314149";" 4GEN"
" 2514854";" 4GEN"
" 2734431";" 4GEN"
" 2514934";" 4GEN"
" 2631955";" 4GEN"
" 2512459";" 4GEN"
" 2510841";" 4GEN"
</pre>

alleen id nummers (**)
<pre>
idnumber
2513110
2512334
2314149
2514854
2734431
2514934
2631955
</pre>

alleen email adressen (**)
<pre>
email
toto@test.nl
titi@test.nl
tutu@test.nl
</pre>

gebruikersnamen en groepen gescheiden met een tab :

<pre>
username	 group
ppollet      groupe_de_test              wordt in deze groep gezet
codet        groupe_de_test              idem
astorck      autre_groupe                andere groep
yjayet                                   geen groep
                                         lege regel wordt overgeslagen
unknown                                  onbekend account wordt overgeslagen
</pre>

<p>
<span <font color=\'red\'>(*) </font></span>: dubbele aanhalingstekens en spaties, toegevoegd door sommige spreadsheet programma\'s, worden verwijderd.
</p>

<p>
<span <font color=\'red\'>(**) </font></span>: gebruikers moeten bestaan in Moodle
</p>';
$string['mass_enroll_info'] = '<p>Met deze optie ga je een lijst van bestaande gebruikers aanmelden met behulp van een bestand waar elke gebruiker op één regel staat.</p>
<p>Lege regels en onbekende gebruikers worden overgeslagen.</p>
<p>Het bestand kan verschillende kolommen bevatten, gescheiden door een komma, puntkomma of tab.</p>
<p>Iedere kolom <b>moet</b> gekoppeld worden; zie de sectie in het formulier.</p>
<p>Je kunt dit proces zonder gevolgen herhalen, indien je bijvoorbeeld de groep bent vergeten voor sommige gebruikers.</p>';
$string['mass_unenroll'] = 'Bulk afmelding';
$string['mass_unenroll_help'] = '<h1>Bulk afmelding</h1>

<p>
Met deze optie ga je een lijst van gebruikers afmelden met behulp van een bestand met één gebruiker per regel.
</p>
<p>
<b> De eerste regel </b> lege regels en onbekende gebruikers worden overgeslagen. </p>

<p>
Het bestand kan verschillende kolommen bevatten, gescheiden door een komma, puntkomma of tab.

Je kunt het bestand aanmaken in je gebruikelijke spreadsheet programma vanuit een officiele lijst met leerlingen, door bijvoorbeeld een export te maken vanuit een cijferboek, of door hetzelfde bestand te gebruiken wat je gebruikte voor de aanmelding.(*)</p>

<p>
<b> De eerste kolom moet een unieke gebruikerswaarde bevatten </b>: idnumber (standaard) gebruikersnaam of email van de gebruiker. (**)</p>

<p>
Alle overige kolommen worden genegeerd. </p>


<p>
Standaard worden de gebruikers afgemeld als student maar je kunt andere rollen selecteren indien je de rechten hebt om die te beheren.
</p>

<p>
Je kunt deze handeling zonder gevolgen herhalen. Bijvoorbeeld indien je een aantal gebruikers bent vergeten af te melden.
</p>


<p>
<span <font color=\'red\'>(*) </font></span>: dubbele aanhanlingstekens en spaties, toegevoegd door sommige spreadsheet programma\'s, worden verwijderd.
</p>

<p>
<span <font color=\'red\'>(**) </font></span>: gebruiker moet bestaan in Moodle en aangemeld zijn in deze cursus.
</p>';
$string['mass_unenroll_info'] = '<p>Met deze optie ga je een lijst van bestaande gebruikers afmelden met behulp van een bestand waar elke gebruiker op één regel staat.</p>
<p>Lege regels en onbekende gebruikers worden overgeslagen.</p>
<p>Het bestand kan verschillende kolommen bevatten, gescheiden door een komma, puntkomma of tab.</p>
<p>Iedere kolom <b>moet</b> gekoppeld worden; zie de sectie in het formulier.</p>
<p>Je kunt dit proces zonder gevolgen herhalen, indien je bijvoorbeeld de groep bent vergeten voor sommige gebruikers.</p>';
$string['massenrollsettings'] = 'Bulk aanmelding instellingen';
$string['other'] = 'Overige instellingen';
$string['pluginname'] = 'Bulk aanmeldingen';
$string['privacy:metadata'] = 'De Bulk aanmelding plugin slaat geen persoonlijke data op';
$string['roleassign'] = 'Toe te wijzen rol';
$string['unenroll'] = 'Afmelden van mijn cursus';
$string['username'] = 'Login';
