<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'nl', version '4.2'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Toegang';
$string['actions'] = 'Actions';
$string['addaudience'] = 'Doelgroep \'{$a}\' toevoegen';
$string['addcolumn'] = 'Kolom \'{$a}\' toevoegen';
$string['addusers'] = 'Gebruikers handmatig toevoegen';
$string['aggregatecolumn'] = 'Totale kolom \'{$a}\'';
$string['aggregationavg'] = 'Gemiddelde';
$string['aggregationcount'] = 'Tellen';
$string['aggregationcountdistinct'] = 'Onderscheidend tellen';
$string['aggregationgroupconcat'] = 'Door komma\'s gescheiden waarden';
$string['aggregationgroupconcatdistinct'] = 'Door komma\'s gescheiden verschillende waarden';
$string['aggregationmax'] = 'Maximum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Geen aggregatie';
$string['aggregationpercent'] = 'Percentage';
$string['aggregationsum'] = 'Som';
$string['allsiteusers'] = 'Alle site-gebruikers';
$string['allusers'] = 'Alle gebruikers';
$string['apply'] = 'Toepassen';
$string['audience'] = 'Doelgroep';
$string['audienceadded'] = 'Doelgroep \'{$a}\' toegevoegd';
$string['audiencecreated'] = 'Doelgroep gemaakt';
$string['audiencedeleted'] = 'Doelgroep \'{$a}\' verwijderd';
$string['audiencedeletedevent'] = 'Doelgroep verwijderd';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} plus {$a->morecount} meer';
$string['audiencenotsaved'] = 'Doelgroep niet bewaard';
$string['audiencesaved'] = 'Doelgroep bewaard';
$string['audienceupdated'] = 'Doelgroep geüpdatet';
$string['cardview'] = 'Kaartweergave';
$string['cardview_help'] = 'Met kaartweergave kun je de lay-out van je rapport definiëren voor smalle apparaten. Kolommen zullen samenvouwen tot voorbij de limiet die hier is ingesteld, met een schakelaar om de kaart uit te vouwen om alle rapportgegevens te bekijken.';
$string['cardviewfirstcolumntitle'] = 'Titel eerste kolom';
$string['cardviewsettingssaved'] = 'Instellingen voor kaartweergave bewaard';
$string['cardviewvisiblecolumns'] = 'Kolommen zichtbaar';
$string['categoryselect'] = 'Kies categorie';
$string['close'] = 'Sluit';
$string['closeeditor'] = 'Sluit de \'{$a}\'-editor';
$string['columnadded'] = 'Kolom \'{$a}\' toegevoegd';
$string['columnaggregated'] = 'Geaggregeerde kolom \'{$a}\'';
$string['columndeleted'] = 'Kolom \'{$a}\' verwijderd';
$string['columnmoved'] = 'Kolom \'{$a}\' verplaatst';
$string['columnsortdirectionasc'] = 'Sorteer kolom \'{$a}\' oplopend';
$string['columnsortdirectiondesc'] = 'Sorteer kolom \'{$a}\' aflopend';
$string['columnsortdisable'] = 'Sorteren uitschakelen voor kolom {$a}';
$string['columnsortenable'] = 'Sorteren inschakelen voor kolom {$a}';
$string['columnsortupdated'] = 'Bijgewerkte sortering voor kolom \'{$a}\'';
$string['conditionadded'] = 'Voorwaarde \'{$a}\' toegevoegd';
$string['conditiondeleted'] = 'Voorwaarde \'{$a}\' verwijderd';
$string['conditionmoved'] = 'Verplaatste voorwaarde \'{$a}\'';
$string['conditions'] = 'Voorwaarden';
$string['conditions_help'] = 'Met rapportvoorwaarden kun je beperken welke gegevens worden weergegeven wanneer het rapport wordt bekeken. Gebruikers die het rapport bekijken, kunnen deze voorwaarden niet overschrijven.';
$string['conditionsapplied'] = 'Toegepaste voorwaarden';
$string['conditionsreset'] = 'Voorwaarden opnieuw ingesteld';
$string['coursefullnamewithlink'] = 'Cursus volledige naam met link';
$string['courseidnumberewithlink'] = 'Cursus-ID nummer met link';
$string['courseselect'] = 'Selecteer cursus';
$string['courseshortnamewithlink'] = 'Korte naam cursus met link';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Aangepaste rapporten';
$string['customreportslimit'] = 'Limiet voor aangepaste rapporten';
$string['customreportslimit_desc'] = 'Het aantal aangepaste rapporten kan om prestatieredenen worden beperkt. Indien ingesteld op nul, is er geen limiet.';
$string['customreportsliveediting'] = 'Aangepaste rapporten live bewerken';
$string['customreportsliveediting_desc'] = 'Indien ingeschakeld, kunnen gebruikers rapportgegevens bekijken terwijl ze het rapport bewerken. Dit kan om prestatieredenen worden uitgeschakeld.';
$string['customreportsliveeditingdisabled'] = 'Het bekijken van rapportgegevens tijdens het bewerken is uitgeschakeld door de sitebeheerder. Schakel over naar de voorbeeldmodus om het rapport te bekijken.';
$string['customreportssettings'] = 'Instellingen voor aangepaste rapporten';
$string['deleteaudience'] = 'Doelgroep \'{$a}\' verwijderen';
$string['deleteaudienceconfirm'] = 'Weet je zeker dat je de doelgroep \'{$a}\' wilt verwijderen?';
$string['deletecolumn'] = 'Verwijder kolom \'{$a}\'';
$string['deletecolumnconfirm'] = 'Weet je zeker dat je de kolom \'{$a}\' wilt verwijderen?';
$string['deletecondition'] = 'Voorwaarde \'{$a}\' verwijderen';
$string['deleteconditionconfirm'] = 'Weet je zeker dat je de voorwaarde \'{$a}\' wilt verwijderen?';
$string['deletefilter'] = 'Filter \'{$a}\' verwijderen';
$string['deletefilterconfirm'] = 'Weet je zeker dat je de filter \'{$a}\' wilt verwijderen?';
$string['deletereport'] = 'Rapport verwijderen';
$string['deletereportconfirm'] = 'Weet je zeker dat je het rapport \'{$a}\' en alle bijbehorende gegevens wilt verwijderen?';
$string['deleteschedule'] = 'Planning verwijderen';
$string['deletescheduleconfirm'] = 'Weet u zeker dat u het schema \'{$a}\' wilt verwijderen?';
$string['disableschedule'] = 'Schema uitschakelen';
$string['editaudience'] = 'Bewerk doelgroep \'{$a}\'';
$string['editdetails'] = 'Details bewerken';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Rapportinhoud bewerken';
$string['editreportdetails'] = 'Rapportdetails bewerken';
$string['editreportname'] = 'Rapportnaam bewerken';
$string['editscheduledetails'] = 'Bewerk planningdetails';
$string['editschedulename'] = 'Bewerk planningnaam';
$string['enablecustomreports'] = 'Aangepaste rapporten inschakelen';
$string['enablecustomreports_desc'] = 'Indien ingeschakeld, kunnen gebruikers aangepaste rapporten maken en bekijken voor het maken van rapporten.';
$string['enableschedule'] = 'Schema inschakelen';
$string['entitycourse'] = 'Cursus';
$string['entityuser'] = 'Gebruiker';
$string['errorreportcreate'] = 'Je kunt geen nieuw rapport maken';
$string['errorreportedit'] = 'JE kunt dit rapport niet bewerken';
$string['errorreportview'] = 'Je kunt dit rapport niet bekijken';
$string['errorsourceinvalid'] = 'Kan geen geldige rapportbron vinden';
$string['errorsourceunavailable'] = 'Rapportbron is niet beschikbaar';
$string['filteradded'] = 'Filter \'{$a}\' toegevoegd';
$string['filtercontains'] = 'bevat';
$string['filterdatebefore'] = 'Voor';
$string['filterdatecurrent'] = 'Huidige';
$string['filterdatedays'] = 'dag(en)';
$string['filterdatefrom'] = 'Datum vanaf';
$string['filterdatefuture'] = 'In de toekomst';
$string['filterdatehours'] = 'uur(en)';
$string['filterdatelast'] = 'Vorige';
$string['filterdateminutes'] = 'minuut(en)';
$string['filterdatemonths'] = 'maand(en)';
$string['filterdatenext'] = 'Volgende';
$string['filterdatepast'] = 'In het verleden';
$string['filterdateseconds'] = 'seconde(n)';
$string['filterdateto'] = 'Datum tot';
$string['filterdateweeks'] = 'week(en)';
$string['filterdateyears'] = 'jaar(en)';
$string['filterdeleted'] = 'Filter \'{$a}\' verwijderd';
$string['filterdoesnotcontain'] = 'Bevat niet';
$string['filterdurationunit'] = '{$a} eenheid';
$string['filterendswith'] = 'Eindigt met';
$string['filterequalorgreaterthan'] = 'Groter dan of gelijk aan';
$string['filterequalorlessthan'] = 'Minder dan of gelijk';
$string['filterfieldoperator'] = '{$a} operator';
$string['filterfieldvalue'] = '{$a} waarde';
$string['filtergreaterthan'] = 'Greater than';
$string['filterinvalid'] = 'Ongeldig filter';
$string['filterisanyvalue'] = 'Is elke waarde';
$string['filterisempty'] = 'Is leeg';
$string['filterisequalto'] = 'Is gelijk aan';
$string['filterisnotempty'] = 'Is niet leeg';
$string['filterisnotequalto'] = 'Is niet gelijk aan';
$string['filterlessthan'] = 'Minder dan';
$string['filtermoved'] = 'Verplaatst filter \'{$a}\'';
$string['filterrange'] = 'Bereik';
$string['filters'] = 'Filters';
$string['filters_help'] = 'Met rapportfilters kunnen gebruikers de gegevens die worden weergegeven verder beperken door hun eigen waarden voor elk filter te selecteren. Filterwaarden worden per gebruiker opgeslagen.';
$string['filtersapplied'] = 'Filters toegepast';
$string['filtersappliedx'] = 'Filters ({$a})';
$string['filtersreset'] = 'Filters resetten';
$string['filterstartswith'] = 'Begint met';
$string['hassystemrole'] = 'Toegewezen systeemrol';
$string['includedefaultsetup'] = 'Standaardinstellingen opnemen';
$string['includedefaultsetup_help'] = 'Vul het rapport in met de standaardlay-out zoals gedefinieerd door de geselecteerde bron. Deze omvatten vooraf gedefinieerde kolommen, filters en voorwaarden.';
$string['manuallyaddedusers'] = 'Handmatig toegevoegde gebruikers';
$string['messagebody'] = 'Body';
$string['messagecontent'] = 'Berichtinhoud';
$string['messagesubject'] = 'Onderwerp';
$string['movecolumn'] = 'Kolom \'{$a}\' verplaatsen';
$string['movecondition'] = 'Conditie \'{$a}\' verplaatsen';
$string['movefilter'] = 'Filter \'{$a}\' verplaatsen';
$string['movesorting'] = 'Sorteren voor kolom \'{$a}\' verplaatsen';
$string['newreport'] = 'Nieuw rapport';
$string['newschedule'] = 'Nieuw schema';
$string['noaudiences'] = 'Er zijn geen doelgroepen voor dit rapport';
$string['noconditions'] = 'Er zijn geen condities geselecteerd';
$string['nofilters'] = 'Er zijn geen filters geselecteerd';
$string['nosortablecolumns'] = 'Er zijn geen te sorteren kolommen';
$string['or'] = 'of';
$string['privacy:metadata:audience'] = 'Definities publiek voor rapport';
$string['privacy:metadata:audience:classname'] = 'Door publiek gebruikte klasse';
$string['privacy:metadata:audience:configdata'] = 'Configuratiegegevens gebruikt door het publiek';
$string['privacy:metadata:audience:heading'] = 'De aangepaste kop die door het publiek wordt gebruikt';
$string['privacy:metadata:audience:timecreated'] = 'Het tijdstip waarop het publiek werd gemaakt';
$string['privacy:metadata:audience:timemodified'] = 'Het tijdstip waarop het publiek voor het laatst werd gewijzigd';
$string['privacy:metadata:audience:usercreated'] = 'De ID van de gebruiker die de doelgroep heeft gemaakt';
$string['privacy:metadata:audience:usermodified'] = 'De ID van de gebruiker die de doelgroep voor het laatst heeft gewijzigd';
$string['privacy:metadata:column'] = 'Definities van rapportkolommen';
$string['privacy:metadata:column:uniqueidentifier'] = 'Unieke identificatie van de kolom';
$string['privacy:metadata:column:usercreated'] = 'De ID van de gebruiker die de kolom heeft gemaakt';
$string['privacy:metadata:column:usermodified'] = 'De ID van de gebruiker die de kolom het laatst heeft gewijzigd';
$string['privacy:metadata:filter'] = 'Rapportfilterdefinities';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Unieke identificatie van de filter';
$string['privacy:metadata:filter:usercreated'] = 'De ID van de gebruiker die de filter heeft gemaakt';
$string['privacy:metadata:filter:usermodified'] = 'De ID van de gebruiker die de filter voor het laatst heeft gewijzigd';
$string['privacy:metadata:preference:reportfilter'] = 'Opgeslagen rapportfilterwaarden';
$string['privacy:metadata:report'] = 'Rapportdefinities';
$string['privacy:metadata:report:conditiondata'] = 'Configuratiegegevens voor de rapportvoorwaarden';
$string['privacy:metadata:report:name'] = 'De naam van het rapport';
$string['privacy:metadata:report:settingsdata'] = 'Algemene configuratie van het rapport';
$string['privacy:metadata:report:source'] = 'De bron van het rapport';
$string['privacy:metadata:report:timecreated'] = 'Het tijdstip waarop het rapport is gemaakt';
$string['privacy:metadata:report:timemodified'] = 'Het tijdstip waarop het rapport voor het laatst is gewijzigd';
$string['privacy:metadata:report:uniquerows'] = 'Of dubbele rijen worden verwijderd';
$string['privacy:metadata:report:usercreated'] = 'De ID van de gebruiker die het rapport heeft gemaakt';
$string['privacy:metadata:report:usermodified'] = 'De ID van de gebruiker die het rapport het laatst heeft gewijzigd';
$string['privacy:metadata:schedule'] = 'Rapport planningsdefinities';
$string['privacy:metadata:schedule:audiences'] = 'Het publiek waarvoor dit schema is bedoeld';
$string['privacy:metadata:schedule:enabled'] = 'De status van het schema';
$string['privacy:metadata:schedule:format'] = 'De opmaak van het geplande rapport';
$string['privacy:metadata:schedule:message'] = 'Het bericht van het schema';
$string['privacy:metadata:schedule:name'] = 'De naam van de planning';
$string['privacy:metadata:schedule:recurrence'] = 'De herhaling van het schema';
$string['privacy:metadata:schedule:reportempty'] = 'Te ondernemen actie als het geplande rapport leeg is';
$string['privacy:metadata:schedule:subject'] = 'Het onderwerp van het schema';
$string['privacy:metadata:schedule:timecreated'] = 'Het tijdstip waarop het schema is gemaakt';
$string['privacy:metadata:schedule:timemodified'] = 'Het tijdstip waarop het schema voor het laatst is gewijzigd';
$string['privacy:metadata:schedule:timescheduled'] = 'Het tijdstip waarop het schema begint';
$string['privacy:metadata:schedule:usercreated'] = 'De ID van de gebruiker die de planning heeft gemaakt';
$string['privacy:metadata:schedule:usermodified'] = 'De ID van de gebruiker die de planning voor het laatst heeft gewijzigd';
$string['privacy:metadata:schedule:userviewas'] = 'De ID van de gebruiker als wie de planning zal bekeken worden';
$string['recurrence'] = 'Terugkeerpatroon';
$string['recurrenceannually'] = 'Jaarlijks';
$string['recurrencedaily'] = 'Dagelijks';
$string['recurrencemonthly'] = 'Maandelijks';
$string['recurrenceweekdays'] = 'Dagelijks (alleen weekdagen)';
$string['recurrenceweekly'] = 'Wekelijks';
$string['renameaudience'] = 'Naam doelgroep wijzigen \'{$a}\'';
$string['renamecolumn'] = 'Kolom \'{$a}\' hernoemen';
$string['renamefilter'] = 'Filter \'{$a}\' hernoemen';
$string['reportbuilder'] = 'Rapportbouwer';
$string['reportcreated'] = 'Rapport gemaakt';
$string['reportdeleted'] = 'Rapport verwijderd';
$string['reports'] = 'Rapporten';
$string['reportsource'] = 'Bron rapport';
$string['reportsource_help'] = 'De bron voor het rapport definieert war de data voor het rapport vandaan komt.';
$string['reportupdated'] = 'Rapport bijgewerkt';
$string['reportviewed'] = 'Rapport bekeken';
$string['resetall'] = 'Alles opnieuw instellen';
$string['resetconditions'] = 'Voorwaarden opnieuw instellen';
$string['resetconditionsconfirm'] = 'Weet je zeker dat je alle voorwaarden voor dit rapport opnieuw wilt instellen?';
$string['schedulecreated'] = 'Planning gemaakt';
$string['scheduledeleted'] = 'Planning verwijderd';
$string['scheduleempty'] = 'Als het rapport leeg is';
$string['scheduleemptydontsend'] = 'Geen bericht verzenden';
$string['scheduleemptysendwithattachment'] = 'Stuur bericht met leeg rapport';
$string['scheduleemptysendwithoutattachment'] = 'Bericht verzenden zonder rapport';
$string['schedules'] = 'Planning';
$string['schedulesent'] = 'Planning verzonden';
$string['scheduleupdated'] = 'Planning bijgewerkt';
$string['scheduleviewas'] = 'Rapportgegevens weergeven als';
$string['scheduleviewascreator'] = 'Planner';
$string['scheduleviewasrecipient'] = 'Ontvanger planning';
$string['selectacondition'] = 'Selecteer een conditie';
$string['selectafilter'] = 'Selecteer een filter';
$string['selectareportsource'] = 'Selecteer een bron voor het rapport';
$string['sendschedule'] = 'Planning verzenden';
$string['sendscheduleconfirm'] = 'Weet je zeker dat je de planning \'{$a}\' in de wachtrij wilt zetten voor onmiddellijke verzending?';
$string['showhide'] = '\'{$a}\' tonen/verbergen';
$string['showhidecard'] = 'Toon/verberg kaart';
$string['sorting'] = 'Sorteren';
$string['sorting_help'] = 'Je kunt de initiële sorteervolgorde van kolommen in het rapport instellen. Gebruikers kunnen die dan wijzigen door op een kolomnaam te klikken.';
$string['switchedit'] = 'Schakelen naar bewerkmodus';
$string['switchpreview'] = 'Schakelen naar bekijkmodus';
$string['tasksendschedule'] = 'Rapportschema verzenden';
$string['tasksendschedules'] = 'Rapportplanning verzenden';
$string['timeadded'] = 'Tijdstip toegevoegd';
$string['timecreated'] = 'Tijdstip aangemaakt';
$string['timelastsent'] = 'Tijdstip laatste verzending';
$string['timemodified'] = 'Tijdstip aangepast';
$string['uniquerows'] = 'Verwijder dubbele rijen';
$string['uniquerows_help'] = 'Toon alleen unieke rijen in het rapport. Let op: deze instelling heeft geen effect als er rapportkolommen worden geaggregeerd';
$string['userany'] = 'Elke gebruiker';
$string['usercurrent'] = 'Huidige gebruiker';
$string['userfullnamewithlink'] = 'Volledige naam met link';
$string['userfullnamewithpicture'] = 'Volledige naam met foto';
$string['userfullnamewithpicturelink'] = 'Volledige naam met foto en link';
$string['usermodified'] = 'Aangepast door';
$string['userpicture'] = 'Gebruikersfoto';
$string['userselect'] = 'Selecteer gebruiker';
$string['viewreport'] = 'Bekijk rapport';
