<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'nl', version '4.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Over mij';
$string['access'] = 'Toegang';
$string['accessibility:decreasefont'] = 'Lettergrootte verkleinen';
$string['accessibility:fontsize'] = 'Lettertypegrootte';
$string['accessibility:increasefont'] = 'Vergroot lettergrootte';
$string['accessibility:resetfont'] = 'Lettergrootte resetten';
$string['accessibility:resetsitecolor'] = 'Sitekleur resetten';
$string['accessibility:sitecolor'] = 'Sitekleur';
$string['accessibility:sitecolor2'] = 'Laag contrast 1';
$string['accessibility:sitecolor3'] = 'Laag contrast 2';
$string['accessibility:sitecolor4'] = 'Hoog contrast';
$string['addcontact'] = 'Contact toevoegen';
$string['advancedsettings'] = 'Geavanceerd';
$string['brandcolor'] = 'Merkkleur';
$string['brandcolor_desc'] = 'De accentkleur.';
$string['choosereadme'] = 'Moove is een modern en zeer aanpasbaar thema. Dit thema is bedoeld om direct te gebruiken, of als een ouder thema bij het maken van nieuwe thema\'s met Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Neem contact met ons op';
$string['currentinparentheses'] = '(huidig)';
$string['disableteacherspic'] = 'Schakel de foto van de leraar uit';
$string['disableteacherspicdesc'] = 'Deze instelling verbergt de afbeeldingen van de leraar op de cursuskaarten.';
$string['displaymarketingboxes'] = 'Marketingboxen op de voorpagina weergeven';
$string['displaymarketingboxesdesc'] = 'Als je de vakken wil zien, selecteert  dan ja <strong>en klik vervolgens op OPSLAAN</strong> om de invoervelden te laden.';
$string['donthaveanaccount'] = 'Heb je geen account?';
$string['enablecourseindex'] = 'Cursusindex inschakelen';
$string['enablecourseindex_desc'] = 'Je kunt cursusindexnavigatie tonen/verbergen';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Vul de URL van je Facebook in (bijv. https://www.facebook.com/moodle/).';
$string['faq'] = 'FAQ';
$string['faqanswer'] = 'FAQ antwoord {$a}';
$string['faqcount'] = 'Veelgestelde vragen';
$string['faqcountdesc'] = 'Selecteer hoeveel vragen je wilt toevoegen en <strong>klik vervolgens op OPSLAAN</strong> om de invoervelden te laden.<br>Als je geen veelgestelde vragen wil, selecteert je gewoon 0.';
$string['faqquestion'] = 'FAQ-vraag {$a}';
$string['favicon'] = 'Aangepaste favicon';
$string['favicondesc'] = 'Upload je eigen favicon. Dit moet een .ico bestand zijn.';
$string['followus'] = 'Volg ons';
$string['fontsite'] = 'Site-lettertype';
$string['fontsite_desc'] = 'Standaard lettertype voor de site. Je kunt de lettertypen uitproberen op de <a href="https://fonts.google.com">site van Google Fonts</a>.';
$string['footersettings'] = 'Voettekst';
$string['frontpagesettings'] = 'Voorpagina';
$string['generalsettings'] = 'Algemeen';
$string['googleanalytics'] = 'Google Analytics V4-code';
$string['googleanalyticsdesc'] = 'Voer je Google Analytics-code in om analytics op uw website in te schakelen. Het codeformaat moet [G-XXXXXXXXXX] volgen.';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Vul de URL van je Instagram in (bijv. https://www.instagram.com/moodle/).';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Vul de URL van je LinkedIn in (bijv. https://www.linkedin.com/company/moodle/).';
$string['loginbgimg'] = 'Login-pagina achtergrond';
$string['loginbgimg_desc'] = 'Upload je aangepaste achtergrondafbeelding voor de inlogpagina.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Het logo wordt weergegeven in de koptekst.';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'E-mailadres voor support';
$string['marketingcontent'] = 'Marketinginhoud {$a}';
$string['marketingheading'] = 'Marketingkop {$a}';
$string['marketingicon'] = 'Marketingpictogram {$a}';
$string['marketingsectioncontent'] = 'Inhoud van de marketingsectie';
$string['marketingsectionheading'] = 'Titel kop marketingsectie';
$string['mobile'] = 'Mobiel';
$string['mobiledesc'] = 'Voer mobiel nr. In, bijv. +31647256958';
$string['navbarbg'] = 'Navbar kleur';
$string['navbarbg_desc'] = 'De kleur van de linkernavigatiebalk';
$string['navbarbghover'] = 'Zweefkleur van de navigatiebalk';
$string['navbarbghover_desc'] = 'Zweefkleur van de linker navigatiebalk';
$string['next_activity'] = 'Volgende activiteit';
$string['next_section'] = 'Volgende sectie';
$string['numberscourses'] = 'Cursussen gemaakt voor jou!';
$string['numbersfrontpage'] = 'Toon site-nummers';
$string['numbersfrontpagecontent'] = 'Cijfers-sectie';
$string['numbersfrontpagecontentdefault'] = '<h2>Door wel meer dan 25.000+ klanten gebruikt.</h2>
                    <p>Met tal van unieke onderdelen kun je heel eenvoudig<br class="d-none d-sm-block d-md-none d-xl-block">
                        een mooie pagina zonder gebruik van code. Bouw je website <br class="d-none d-sm-block d-md-none d-xl-block">
                        in maar een paar minuten.</p>';
$string['numbersfrontpagecontentdesc'] = 'Je kunt elke tekst toevoegen aan de linkerzijde van de cijfers-sectie';
$string['numbersfrontpagedesc'] = 'Indien ingeschakeld, toon het aantal actieve gebruikers en cursussen op de voorpagina.';
$string['numbersusers'] = 'Actieve gebruikers die van ons gebruik maken';
$string['personalinformation'] = 'Persoonlijke informatie';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Thema voorinstelling';
$string['preset_desc'] = 'Kies een voorinstelling om het uiterlijk van het thema in grote lijnen te wijzigen.';
$string['presetfiles'] = 'Extra vooraf ingestelde themabestanden';
$string['presetfiles_desc'] = 'Vooraf ingestelde bestanden kunnen worden gebruikt om het uiterlijk van het thema drastisch te veranderen. Zie <a href="https://docs.moodle.org/dev/Boost_Presets"> Boost-voorinstellingen </a> voor informatie over het maken en delen van je eigen vooraf ingestelde bestanden.';
$string['prev_activity'] = 'Vorige activiteit';
$string['prev_section'] = 'Vorige paragraaf';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'De huidige voorkeur voor de lettergrootte is: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'De huidige voorkeur voor de kleur van de site is: {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'De gebruikersvoorkeur voor de lettertypegrootte';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'De gebruikersvoorkeur voor de sitekleur.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'De gebruikersvoorkeur voor de toegankelijkheidstoolbar.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'De gebruikersvoorkeur voor het lettertype.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'De huidige configuratie is het tonen van de toegankelijkheidstoolbar.';
$string['privacy:thememoovesettings_fonttype'] = 'De huidige configuratie van het lettertype is: {$a}.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Gebruik dit veld om SCSS- of CSS-code toe te voegen, die aan het eind van de stylesheet erbij zal worden gezet.';
$string['rawscsspre'] = 'Raw initiële SCSS';
$string['rawscsspre_desc'] = 'In dit veld kun je initiële SCSS-code neerzetten. Dit zal in de stylesheet aan het begin worden toegevoegd. In de meeste gevallen zul je dit veld gebruiken om variabelen te definiëren.';
$string['region-side-pre'] = 'Rechts';
$string['removecontact'] = 'Verwijder contact';
$string['secondarymenucolor'] = 'Kleur van het tweede menu';
$string['secondarymenucolor_desc'] = 'Achtergrondkleur van het tweede menu';
$string['signinwith'] = 'Aanmelden met';
$string['slidercaption'] = 'Titel van de slider';
$string['slidercaptiondesc'] = 'Voeg een titel aan je slide toe';
$string['slidercount'] = 'Aantal slides';
$string['slidercountdesc'] = 'Selecteer hoeveel slides je wilt toevoegen. <strong>Klik vervolgens op OPSLAAN</strong> om de benodigde invoervelden in te laden.';
$string['sliderfrontpageloggedin'] = 'Laat de slideshows op de hoofdpagina zien nadat een gebruikers is ingelogd?';
$string['sliderfrontpageloggedindesc'] = 'Als dit aanstaat dan zal de slideshow getoond worden op de hoofdpagina in plaats van de header-afbeelding.';
$string['sliderimage'] = 'Slider-afbeelding';
$string['sliderimagedesc'] = 'Voeg een afbeelding van je slide toe. Aanbevolen grootte is 1500px x 540px of hoger.';
$string['slidertitle'] = 'Slide-titel';
$string['slidertitledesc'] = 'Voeg de slide-titel toe';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Voeg je contact- of groepsgegevens toe van Telegram.';
$string['themedevelopedby'] = 'Dit thema is ontwikkeld door';
$string['themesettingg:successfullysaved'] = 'Toegankelijkheidsinstellingen zijn succesvol opgeslagen';
$string['themesettings:accessibility'] = 'Toegankelijkheid';
$string['themesettings:defaultfont'] = 'Standaardlettertype';
$string['themesettings:dyslexicfont'] = 'Lettertype voor mensen met dyslexie';
$string['themesettings:enableaccessibilitytoolbar'] = 'Zet de toegankelijkheidstoolbar aan';
$string['themesettings:fonttype'] = 'Lettertype';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer de URL van je twitter in. (bijv. http://www.twitter.com/moodlehq)';
$string['website'] = 'Website-URL';
$string['websitedesc'] = 'Website van het hoofdbedrijf';
$string['whatsapp'] = 'Whatsapp-nummer';
$string['whatsappdesc'] = 'Voer je whatsapp-nummer in voor contact.';
$string['youtube'] = 'YouTube-URL';
$string['youtubedesc'] = 'Voer de URL van je YouTube-kanaal in. (bijv. https://www.youtube.com/user/moodlehq)';
