<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'nl', version '4.2'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Onderschriftspoor toevoegen';
$string['addchapterstrack'] = 'Hoofdstukspoor toevoegen';
$string['adddescriptionstrack'] = 'Beschrijvingsspoor toevoegen';
$string['addmetadatatrack'] = 'Metadataspoor toevoegen';
$string['addsource'] = 'Alternatieve bron toevoegen';
$string['addsource_help'] = 'We raden je aan een alternatieve bron voor de media toe te voegen, omdat desktop- en mobiele browsers verschillende bestandsindelingen ondersteunen.';
$string['addsubtitlestrack'] = 'Ondertitelingsspoor toevoegen';
$string['advancedsettings'] = 'Geavanceerde instellingen';
$string['alignment'] = 'Uitlijning';
$string['alignment_bottom'] = 'Onder';
$string['alignment_left'] = 'Links';
$string['alignment_middle'] = 'Midden';
$string['alignment_right'] = 'Rechts';
$string['alignment_top'] = 'Boven';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL audiobron';
$string['autoplay'] = 'Automatisch afspelen';
$string['browserepositories'] = 'Blader in opslagruimten';
$string['captions'] = 'Onderschriften';
$string['captions_help'] = 'Bijschriften kunnen worden gebruikt om alles wat er in de track gebeurt te beschrijven, inclusief non-verbale geluiden zoals een rinkelende telefoon.';
$string['captionssourcelabel'] = 'Ondertitelingstrack-URL';
$string['chapters'] = 'Hoofdstukken';
$string['chapters_help'] = 'Hoofdstuktitels kunnen worden verstrekt voor gebruik bij het navigeren door de mediabron.';
$string['chapterssourcelabel'] = 'URL van hoofdstuktrack';
$string['constrain'] = 'Automatische grootte';
$string['controls'] = 'Regelaars tonen';
$string['createmedia'] = 'Media invoegen';
$string['default'] = 'Standaard';
$string['deleteselected'] = 'Geselecteerde bestanden verwijderen';
$string['descriptions'] = 'Beschrijvingen';
$string['descriptions_help'] = 'Audiobeschrijvingen kunnen worden gebruikt om een vertelling te geven waarin visuele details worden uitgelegd die niet alleen uit de audio blijken.';
$string['descriptionssourcelabel'] = 'Beschrijving track-URL';
$string['displayoptions'] = 'Weergave-opties';
$string['enteralt'] = 'Beschrijf deze afbeelding voor iemand die ze niet kan zien';
$string['entername'] = 'Naam';
$string['entersource'] = 'Bron-URL';
$string['entertitle'] = 'Titel';
$string['enterurl'] = 'URL';
$string['filemanager'] = 'Bestandsbeheer';
$string['hasmissingfiles'] = 'Waarschuwing! De volgende bestanden waarnaar wordt verwezen in het tekstgebied lijken te ontbreken:';
$string['height'] = 'Hoogte';
$string['helplinktext'] = 'Media helper';
$string['imagebuttontitle'] = 'Afbeelding';
$string['imageproperties'] = 'Afbeeldingseigenschappen';
$string['imageurlrequired'] = 'Een afbeelding moet een URL hebben.';
$string['label'] = 'Label';
$string['languagesavailable'] = 'Beschikbare talen';
$string['languagesinstalled'] = 'Geïnstalleerde talen';
$string['link'] = 'Link';
$string['loop'] = 'Loop';
$string['managefiles'] = 'Bestanden beheren';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediamanagerbuttontitle'] = 'Mediabeheer';
$string['mediamanagerproperties'] = 'Mediabeheer';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Metadatatracks, voor gebruik vanuit een script, mogen alleen worden gebruikt als de speler metadata ondersteunt.';
$string['metadatasourcelabel'] = 'Track-URL met metadata';
$string['missingfiles'] = 'Ontbrekende bestanden';
$string['mute'] = 'Gedempt';
$string['pluginname'] = 'Tiny media invoegen';
$string['presentation'] = 'Deze afbeelding is enkel decoratief';
$string['presentationoraltrequired'] = 'Afbeeldingen moeten een beschrijving hebben, tenzij wanneer aangegeven is dat ze enkele decoratief zijn.';
$string['privacy:metadata'] = 'De media-plug-in voor TinyMCE slaat geen persoonlijke gegevens op.';
$string['remove'] = 'Verwijderen';
$string['saveimage'] = 'Bewaar afbeelding';
$string['size'] = 'Breedte x hoogte (in pixels)';
$string['srclang'] = 'Taal';
$string['subtitles'] = 'Ondertiteling';
$string['subtitles_help'] = 'Ondertitels kunnen worden gebruikt om een transcriptie of vertaling van de dialoog te bieden.';
$string['subtitlessourcelabel'] = 'Ondertiteltrack-URL';
$string['tracks'] = 'Ondertiteling en onderschriften';
$string['tracks_help'] = 'Ondertitels, bijschriften, hoofdstukken en beschrijvingen kunnen worden toegevoegd via een bestand in WebVTT-indeling (Web Video Text Tracks). Tracklabels worden weergegeven in het keuzemenu. Voor elk type track wordt elke track die als standaard is ingesteld, vooraf geselecteerd aan het begin van de video.';
$string['unusedfilesdesc'] = 'De volgende ingesloten bestanden worden niet gebruikt in het tekstgebied:';
$string['unusedfilesheader'] = 'Ongebruikte bestanden';
$string['unusedfilesremovalnotice'] = 'Alle ongebruikte bestanden worden automatisch verwijderd bij het opslaan van wijzigingen.';
$string['updatemedia'] = 'Media bijwerken';
$string['video'] = 'Video';
$string['videoheight'] = 'Hoogte video';
$string['videosourcelabel'] = 'Videobron-URL';
$string['videowidth'] = 'Breedte video';
$string['width'] = 'Breedte';
