<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'nl', version '4.2'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Opname-type';
$string['allowedtypes_desc'] = 'Welke opnametypes in de tinyMCE-editor kunnen gemaakt worden. Bij deze instelling kun je ook twee mogelijkheden instellen die de opnamerechten regelen.';
$string['attachrecording'] = 'Opname als bijlage';
$string['audioandvideo'] = 'Audio en video';
$string['audiobitrate'] = 'Audio bitrate';
$string['audiobitrate_desc'] = 'Kwaliteit van de audio-opname (groter getal geeft een hogere kwaliteit)';
$string['audiobuttontitle'] = 'Audio opnemen';
$string['audiotimelimit'] = 'Audiotijdslimiet in seconden';
$string['audiotimelimit_desc'] = 'Maximale toegestane opnamelengte voor audioclips';
$string['audiotitle'] = 'Audio opnemen';
$string['confirm_yes'] = 'Ja';
$string['discard_desc'] = 'Er is een opname bezig. Wil je de opname stoppen?';
$string['discard_title'] = 'Bevestiging sluiten';
$string['gumabort'] = 'Er gebeurde iets dat verhinderde dat de webcam/microfoon gebruikt werd.';
$string['gumabort_title'] = 'Er liep wat mis';
$string['gumnotallowed'] = 'Je moet aan de browser toestemming geven om toegang te krijgen tot de webcam/microfoon.';
$string['gumnotallowed_title'] = 'Rechten fout';
$string['gumnotfound'] = 'Er is geen input-toestel gevonden.';
$string['gumnotfound_title'] = 'Ontbrekend toestel';
$string['gumnotreadable'] = 'Iets verhinderde de browser om toegang te krijgen tot de webcam/microfoon.';
$string['gumnotreadable_title'] = 'Hardwarefout';
$string['gumnotsupported'] = 'Je browser ondersteunt het opnemen over een onveilige verbinding niet.';
$string['gumnotsupported_title'] = 'Geen ondersteuning voor onveilige verbinding';
$string['gumoverconstrained'] = 'De huidige webcam/microfoon kan geen stream leveren met de vereiste beperkingen.';
$string['gumoverconstrained_title'] = 'Probleem met beperkingen';
$string['gumsecurity'] = 'Jouw browser ondersteunt geen opnames over een onbeveiligde verbinding.';
$string['gumsecurity_title'] = 'Geen ondersteuning voor onbeveiligde verbindingen';
$string['gumtype'] = 'Er zijn geen beperkingen bepaald voor het bekomen van een stream van de webcam/microfoon.';
$string['gumtype_title'] = 'Geen beperkingen bepaald';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Jouw browser zou deze plugin kunnen weigeren tenzij die gebruikt wordt over HTTPS of van de localhost.';
$string['insecurealert_title'] = 'Onveilige verbinding';
$string['maxfilesizehit'] = 'Je hebt de maximum uploadgrootte bereikt.';
$string['maxfilesizehit_title'] = 'Opname gestopt';
$string['norecordingfound'] = 'Er is wat mis gelopen. Er is niets opgenomen.';
$string['norecordingfound_title'] = 'Geen opname gevonden';
$string['nowebrtc'] = 'Jouw browser heeft beperkte of geen ondersteuning voor WebRTC-technologieën en kan niet gebruikt worden voor deze plugin. Upgrade je browser of gebruik een andere.';
$string['nowebrtc_title'] = 'WebRTC niet ondersteund';
$string['onlyaudio'] = 'Enkel audio';
$string['onlyvideo'] = 'Enkel video';
$string['pluginname'] = 'Tiny RecordRTC';
$string['privacy:metadata'] = 'De plugin RecordRTC slaat geen persoonsgegevens op.';
$string['recordagain'] = 'Opnieuw opnemen';
$string['recordagain_desc'] = 'Je hebt al inhoud opgenomen. Wanneer je opnieuw opneemt, wordt deze inhoud verwijderd. Weet je zeker dat je de opname wilt terugzetten?';
$string['recordagain_title'] = 'Bevestiging opnieuw opnemen';
$string['recordingfailed'] = 'Opname mislukt. Probeer opnieuw';
$string['recordinguploaded'] = 'Opname geüpload';
$string['recordrtc:recordaudio'] = 'Neem audio rechtstreeks op in de teksteditor';
$string['recordrtc:recordvideo'] = 'Neem video rechtstreeks op in de teksteditor';
$string['startrecording'] = 'Start opname';
$string['stoprecording'] = 'Stop opname';
$string['timelimitwarning'] = 'Je moet een getal groter dan 0 invoeren';
$string['uploadaborted'] = 'Upload onderbroken';
$string['uploadfailed'] = 'Uploaden mislukt met foutmelding: {$a->error}';
$string['uploadfailed404'] = 'Upload mislukt: bestand te groot';
$string['uploading'] = 'Uploaden - {$a->progress}%';
$string['uploadprogress'] = 'voltooid';
$string['videobitrate'] = 'Video bitrate';
$string['videobitrate_desc'] = 'Kwaliteit van de video-opname (groter getal is betere kwaliteit).';
$string['videobuttontitle'] = 'Video opnemen';
$string['videotimelimit'] = 'Video tijdslimiet';
$string['videotimelimit_desc'] = 'Maximaal toegestane opnametijd voor videoclips.';
$string['videotitle'] = 'Video opnemen';
