<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'nl', version '4.2'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Voorinstelling maken';
$string['actionexportbutton'] = 'Voorinstelling maken';
$string['actionimport'] = 'Voorinstelling importeren';
$string['actualvalue'] = 'Werkelijke waarde';
$string['applyaction'] = 'Instellingen bekijken en toepassen';
$string['applypresetdescription'] = 'Mocht je na het toepassen van deze preset van gedachten veranderen, dan kun je de instellingswijzigingen ongedaan maken via \'Toon versiegeschiedenis\' in het preset acties menu.';
$string['author'] = 'Auteur';
$string['basedescription'] = 'Met voorinstellingen kunt u eenvoudig schakelen tussen verschillende sitebeheerdersconfiguraties. Nadat je een voorinstelling hebt geselecteerd, kun je op elk gewenst moment meer functies inschakelen.';
$string['created'] = 'Gemaakt';
$string['currentvalue'] = 'Huidige waarde';
$string['deletepreset'] = 'Weet u zeker dat je de site-beheerder voorinstelling {$a} wil verwijderen?';
$string['deletepresettitle'] = 'Voorinstelling {$a} verwijderen?';
$string['deletepreviouslyapplied'] = 'Deze voorinstelling is eerder toegepast. Als je een voorinstelling verwijdert, wordt deze volledig van je site verwijderd. Je kunt je instellingen niet terugzetten naar hoe ze waren voordat je deze voorinstelling toepaste.';
$string['deleteshow'] = 'Voorinstelling voor sitebeheerder verwijderen';
$string['eventpresetdeleted'] = 'Voorinstelling verwijderd';
$string['eventpresetdownloaded'] = 'Voorinstelling gedownload';
$string['eventpresetexported'] = 'Voorinstelling gemaakt';
$string['eventpresetimported'] = 'Voorinstelling geïmporteerd';
$string['eventpresetloaded'] = 'Voorinstelling toegepast';
$string['eventpresetpreviewed'] = 'Voorbeeld van voorinstelling';
$string['eventpresetreverted'] = 'Voorinstelling hersteld';
$string['eventpresetslisted'] = 'Voorinstellingen zijn vermeld';
$string['exportdescription'] = 'Sla al je huidige sitebeheerdersinstellingen op als een voorinstelling om te delen of opnieuw te gebruiken.';
$string['exportshow'] = 'Voorinstelling voor sitebeheerder maken';
$string['falseaction'] = 'Actie wordt niet ondersteund in deze versie.';
$string['falsemode'] = 'Modus niet ondersteund in deze versie.';
$string['import'] = 'Importeren';
$string['importdescription'] = 'Importeer sitebeheerdersinstellingen als een voorinstelling om op je site toe te passen.';
$string['imported'] = 'geïmporteerd';
$string['importexecute'] = 'Voorinstelling voor sitebeheerder importeren';
$string['importshow'] = 'Voorinstelling voor sitebeheerder importeren';
$string['includesensiblesettings'] = 'Instellingen met wachtwoorden opnemen';
$string['includesensiblesettings_help'] = 'Instellingen met wachtwoorden bevatten gevoelige informatie die specifiek is voor je site. Neem deze instellingen alleen op als je een voorinstelling maakt om op je eigen site opnieuw te gebruiken.';
$string['loaddescription'] = 'Bekijk de instellingswijzigingen voor je deze voorinstelling toepast.';
$string['loadexecute'] = 'Voorinstelling voor sitebeheerder toegepast';
$string['loadpreview'] = 'Voorbeeld voorinstelling voor sitebeheerder';
$string['loadselected'] = 'Toepassen';
$string['loadshow'] = 'Voorinstelling voor sitebeheerder toepassen';
$string['newvalue'] = 'Nieuwe waarde';
$string['nopresets'] = 'Je hebt geen vooraf ingestelde sitebeheerder.';
$string['nosettingswillbeapplied'] = 'Deze instellingen zijn hetzelfde als de huidige instellingen; er zijn geen wijzigingen om toe te passen.';
$string['nothingloaded'] = 'Er zijn geen instellingen gewijzigd omdat de instellingen in de preset hetzelfde zijn als op je site.';
$string['novalidsettings'] = 'Geen geldige instellingen';
$string['novalidsettingsselected'] = 'Geen geldige instellingen geselecteerd';
$string['oldvalue'] = 'Oude waarde';
$string['pluginname'] = 'Voorinstellingen voor sitebeheerder';
$string['presetapplicationslisttable'] = 'Tabel met vooraf ingestelde applicaties voor sitebeheerder';
$string['presetmoodlerelease'] = 'Moodle-release';
$string['presetname'] = 'Vooraf ingestelde naam';
$string['presetslisttable'] = 'Tabel met voorinstellingen voor sitebeheerders';
$string['privacy:metadata'] = 'De tool met voorinstellingen voor sitebeheerders slaat geen persoonlijke gegevens op.';
$string['renamepreset'] = 'Naam: (Optioneel)';
$string['rollback'] = 'Deze versie herstellen';
$string['rollbackdescription'] = 'Gebruik de link \'Deze versie herstellen\' om terug te keren naar de instellingen net voordat de voorinstelling werd toegepast.';
$string['rollbackexecute'] = 'Herstelde versie van de site-beheerder voorinstelling {$a}';
$string['rollbackfailures'] = 'De volgende instellingen kunnen niet worden ongedaan gemaakt worden omdat de waarde gewijzigd is na het toepassen van de voorinstelling.';
$string['rollbackresults'] = 'Instellingen succesvol hersteld';
$string['rollbackshow'] = '{$a} vooraf ingestelde versiegeschiedenis';
$string['selectfile'] = 'Selecteer bestand';
$string['settingname'] = 'Naam instelling';
$string['settingsapplied'] = 'Wijzigingen instellingen';
$string['settingsappliednotification'] = 'Bekijk de volgende instellingswijzigingen die zijn toegepast.
<br/>Als je van gedachten verandert, kun je de instellingswijzigingen ongedaan maken via \'Toon versiegeschiedenis\' in het menu met vooraf ingestelde acties.';
$string['settingsnotapplicable'] = 'Instellingen niet van toepassing op deze Moodle-versie';
$string['settingsnotapplied'] = 'Ongewijzigde instellingen';
$string['settingstobeapplied'] = 'Wijzigingen instellingen';
$string['showhistory'] = 'Versiegeschiedenis weergeven';
$string['site'] = 'website';
$string['timeapplied'] = 'Datum';
$string['wrongfile'] = 'Verkeerd bestand';
