<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_courserating', language 'nl', version '4.2'.
 *
 * @package     tool_courserating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrating'] = 'Geef een beoordeling';
$string['barwithrating'] = '{$a->rating} ster vertegenwoordigt {$a->percent} van de beoordeling';
$string['cannotrate'] = 'Je hebt geen recht om een beoordeling te geven voor deze cursus';
$string['cannotview'] = 'Je hebt geen recht om de beoordelingen van deze cursus te bekijken';
$string['cfielddescription'] = 'Wijzig niet, de inhoud zal automatisch gevuld worden wanneer een gebruiker een beoordeling geeft voor deze cursus.';
$string['colorrating'] = 'Kleur van de beoordeling';
$string['colorratingconfig'] = 'Dit is over het algemeen iets donkerder dan de kleur van de ster voor het beste visuele effect';
$string['colorstar'] = 'Kleur van de sterren';
$string['courserating:delete'] = 'Verwijder cursus beoordelingen en recensies, bekijk gemarkeerde reviews';
$string['courserating:rate'] = 'Geef een beoordeling voor deze cursus';
$string['courserating:reports'] = 'Bekijk cursus beoordeling rapporten';
$string['coursereviews'] = 'Cursusrecensies';
$string['datasource_courseratings'] = 'Cursusbeoordelingen';
$string['deleterating'] = 'Definitief verwijderen';
$string['deletereason'] = 'Reden voor verwijdering';
$string['displayempty'] = 'Toon geen beoordelingen met grijze sterren';
$string['displayemptyconfig'] = 'Voor cursussen waar een beoordeling is ingeschakeld maar die er nog niet zijn, toon dan grijze sterren. Indien niet ingeschakeld zullen dergelijke cursussen nog geen sterren tonen.';
$string['editrating'] = 'Wijzig jouw beoordeling';
$string['entity_rating'] = 'Cursusbeoordeling per gebruiker';
$string['entity_summary'] = 'Cursusbeoordeling samenvatting';
$string['event:flag_created'] = 'Cursusbeoordeling gemarkeerd';
$string['event:flag_deleted'] = 'Cursusbeoordeling markering ingetrokken';
$string['event:rating_created'] = 'Cursusbeoordeling gemaakt';
$string['event:rating_deleted'] = 'Cursusbeoordeling verwijderd';
$string['event:rating_updated'] = 'Cursusbeoordeling geupdatet';
$string['flagrating'] = 'Markering';
$string['parentcss'] = 'CCS selector voor hoofd element';
$string['parentcssconfig'] = 'Cursusbeoordeling wordt op de cursuspagina getoond als het laatste element van de DOM dat overeenkomt met deze selector. Je zult het moeten overschrijven indien de site een aangepast thema gebruikt en je een aangepast hoofdelement wilt specificeren. Indien je het leeg laat, zal de standaardwaarde worden gebruikt. Voor Moodle 4 is de standaard "#page-header", for Moodle 3.11 is de standaard "#page-header .card-body, #page-header #course-header, #page-header".';
$string['percourseoverride'] = 'Cursusoverschrijvingen';
$string['percourseoverrideconfig'] = 'Indien ingeschakeld, wordt een aangepast cursusveld aangemaakt, wat je in staat stelt om aan te geven of elke cursus kan worden beoordeeld. De waarde van de instelling "Wanneer cursussen beoordeeld kunnen worden" wordt aangehouden als de standaardwaarde';
$string['pluginname'] = 'Cursusbeoordelingen';
$string['privacy:metadata:tool_courserating:reason'] = 'Reden';
$string['privacy:metadata:tool_courserating:reasoncode'] = 'Reden code';
$string['privacy:metadata:tool_courserating:timecreated'] = 'Tijd aangemaakt';
$string['privacy:metadata:tool_courserating:timemodified'] = 'Tijd aangepast';
$string['privacy:metadata:tool_courserating_flag'] = 'Gemarkeerde beoordelingen';
$string['privacy:metadata:tool_courserating_flag:id'] = 'Id';
$string['privacy:metadata:tool_courserating_flag:ratingid'] = 'Beoordeling id';
$string['privacy:metadata:tool_courserating_flag:userid'] = 'Gebruiker id';
$string['privacy:metadata:tool_courserating_rating'] = 'Cursusbeoordelingen';
$string['privacy:metadata:tool_courserating_rating:cohortid'] = 'Cursus id';
$string['privacy:metadata:tool_courserating_rating:hasreview'] = 'Heeft een recensie';
$string['privacy:metadata:tool_courserating_rating:id'] = 'Id';
$string['privacy:metadata:tool_courserating_rating:rating'] = 'Beoordeling';
$string['privacy:metadata:tool_courserating_rating:review'] = 'Recensie';
$string['privacy:metadata:tool_courserating_rating:timecreated'] = 'Tijd aangemaakt';
$string['privacy:metadata:tool_courserating_rating:timemodified'] = 'Tijd aangepast';
$string['privacy:metadata:tool_courserating_rating:userid'] = 'Gebruiker';
$string['ratebyanybody'] = 'Leeringen kunnen de cursus te allen tijde beoordelen';
$string['ratebycompleted'] = 'Leerlingen kunnen de cursus alleen beoordelen na cursusvoltooiing';
$string['ratebydefault'] = 'Standaard waarde is: "{$a}"';
$string['ratebynoone'] = 'Cursusbeoordelingen zijn uitgeschakeld';
$string['ratedcategory'] = 'Categorie waar cursusbeoordelingen zijn toegestaan';
$string['rating'] = 'Beoordeling';
$string['rating_actions'] = 'Acties';
$string['rating_hasreview'] = 'Heeft een recensie';
$string['rating_nofflags'] = 'Aantal markeringen';
$string['rating_rating'] = 'Cursus beoordeling';
$string['rating_review'] = 'Recensie';
$string['rating_timecreated'] = 'Tijd aangemaakt';
$string['rating_timemodified'] = 'Tijd aangepast';
$string['ratingasstars'] = 'Cursusbeoordeling als sterren';
$string['ratingdeleted'] = 'Beoordeling verwijderd';
$string['ratinglabel'] = 'Cursusbeoordeling';
$string['ratingmode'] = 'Wanneer kunnen cursussen beoordeeld worden';
$string['ratingmodeconfig'] = 'Aanvullend is het recht om cursussen te beoordelen ingeschakeld';
$string['reindextask'] = 'Herindexeer cursusbeoordelingen';
$string['review'] = 'Recensie (optioneel)';
$string['revokeratingflag'] = 'Intrekken';
$string['settingsdescription'] = 'Het wijzigen van enkele instellingen kan een herindexering van alle cursussen en cursusbeoordeling vereisen. Dit gebeurt automatisch bij de volgende keer dat de "cron" draait.';
$string['showallratings'] = 'Toon alle';
$string['showmorereviews'] = 'Toon meer';
$string['summary_avgrating'] = 'Cursusbeoordeling';
$string['summary_cnt01'] = 'Verhouding van 1-ster beoordelingen';
$string['summary_cnt02'] = 'Verhouding van 2-ster beoordelingen';
$string['summary_cnt03'] = 'Verhouding van 3-ster beoordelingen';
$string['summary_cnt04'] = 'Verhouding van 4-ster beoordelingen';
$string['summary_cnt05'] = 'Verhouding van 5-ster beoordelingen';
$string['summary_cntall'] = 'Aantal beoordelingen';
$string['summary_cntreviews'] = 'Aantal recensies';
$string['summary_ratingmode'] = 'Cursusbeoordelingsmodus';
$string['summary_sumrating'] = 'Totaal van alle beoordelingen';
$string['usehtml'] = 'Gebruik tekstverwerker voor recensies';
$string['usehtmlconfig'] = 'Sta leerlingen toe om de tekstverwerker te gebruiken voor recensies, om zo links en bestanden in te kunnen voegen.';
$string['usersflagged'] = '{$a} gebruiker(s) hebben deze recensie gemarkeerd als ongepast / beledigend.';
$string['viewallreviews'] = 'Bekijk alle recensies';
$string['youflagged'] = 'Je hebt deze recensie gemarkeerd als ongepast / beledigend.';
